[Touch-packages] [Bug 1585710] Re: package libsystemd0:amd64 229-4ubuntu6 failed to install/upgrade: Paket libsystemd0:amd64 kann nicht konfiguriert werden, da libsystemd0:i386 nicht bereit ist (aktue

2016-08-05 Thread Launchpad Bug Tracker
[Expired for apt (Ubuntu) because there has been no activity for 60
days.]

** Changed in: apt (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1585710

Title:
  package libsystemd0:amd64 229-4ubuntu6 failed to install/upgrade:
  Paket libsystemd0:amd64 kann nicht konfiguriert werden, da
  libsystemd0:i386 nicht bereit ist (aktueller Status »half-installed«)

Status in apt package in Ubuntu:
  Expired

Bug description:
  Error occurred while apt upgrade

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libsystemd0:amd64 229-4ubuntu6
  ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  AptOrdering:
   libsystemd0: Configure
   libsystemd0: Configure
   NULL: ConfigurePending
  Architecture: amd64
  Date: Wed May 25 18:33:53 2016
  ErrorMessage: Paket libsystemd0:amd64 kann nicht konfiguriert werden, da 
libsystemd0:i386 nicht bereit ist (aktueller Status »half-installed«)
  InstallationDate: Installed on 2016-04-29 (26 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.10ubuntu1
  SourcePackage: systemd
  Title: package libsystemd0:amd64 229-4ubuntu6 failed to install/upgrade: 
Paket libsystemd0:amd64 kann nicht konfiguriert werden, da libsystemd0:i386 
nicht bereit ist (aktueller Status »half-installed«)
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1585710/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1589446] Re: Mouse Flickering after adding 4rd Monitor with DisplayLink

2016-08-05 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xorg (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1589446

Title:
  Mouse Flickering after adding 4rd Monitor with DisplayLink

Status in xorg package in Ubuntu:
  Expired

Bug description:
  Same Bug linke #1278223?

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: GNOME
  Date: Mon Jun  6 12:08:26 2016
  DistUpgraded: 2016-04-27 13:25:33,537 DEBUG icon theme changed, re-reading
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: I just need to know a workaround
  GraphicsCard:
   Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics 
Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
 Subsystem: ASUSTeK Computer Inc. Xeon E3-1200 v3/4th Gen Core Processor 
Integrated Graphics Controller [1043:8534]
  InstallationDate: Installed on 2016-01-12 (145 days ago)
  InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  MachineType: ASUS All Series
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=de_DE.UTF-8
   SHELL=/usr/bin/zsh
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-22-generic.efi.signed 
root=/dev/mapper/ubuntu--gnome--vg-root ro noprompt persistent quiet splash 
vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: Upgraded to xenial on 2016-04-27 (39 days ago)
  dmi.bios.date: 08/11/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 2108
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: B85M-G
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev X.0x
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr2108:bd08/11/2014:svnASUS:pnAllSeries:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnB85M-G:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.name: All Series
  dmi.product.version: System Version
  dmi.sys.vendor: ASUS
  version.compiz: compiz N/A
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2.2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Wed Apr 27 12:56:48 2016
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   35217 
   vendor HSD
  xserver.version: 2:1.17.2-1ubuntu9.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1589446/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1588601] Re: Transparency...weirdness

2016-08-05 Thread Launchpad Bug Tracker
[Expired for unity8 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: unity8 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1588601

Title:
  Transparency...weirdness

Status in unity8 package in Ubuntu:
  Expired

Bug description:
  I'm not entirely sure how to word this. Every since upgrading to OTA
  11, there has been some weird problem where there's transparency where
  there shouldn't be. Or maybe there's a problem rendering transparent
  images. Or, maybe some class of background or some element isn't being
  rendered. I honestly don't know what to make of this.

  I think this may be a system-wide problem, and the game Monster Wars
  also exhibits this issue.

  Images explain this better, and are attached.

  http://imgur.com/a/jyvJO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1588601/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610499] [NEW] /bin/kill in ubuntu16.04 has bug in killing process group

2016-08-05 Thread Dongdong88
Public bug reported:

The /bin/kill in ubuntu16.04 has a bug , it has bug in killing process group   
. 
Ubuntu version is:

Description:Ubuntu 16.04.1 LTS
Release:16.04

 
(1)The way to repeat this bug 
It is easy to repeat this bug , run “/bin/kill -15 -12345”  or any like 
“/bin/kill -15 -1”  in ubuntu16.04  , it will kill all the process .

(2)Cause analysis 
The code of /bin/kill in ubuntu16.04 come from procps-3.3.10 ,  when I run 
“/bin/kill -15 -1” , it actually send signal 15 to -1 , 

-1 mean it will kill all the process . 
 
(3)The bug in procps-3.3.10/skill.c ,I think the code "pid = (long)('0' - 
optopt) " is not right .
 
static void __attribute__ ((__noreturn__)) kill_main(int argc, char **argv)
{
  case '?':
if (!isdigit(optopt)) {
xwarnx(_("invalid argument %c"), optopt);
kill_usage(stderr);
} else {
/* Special case for signal digit negative
 * PIDs */
pid = (long)('0' - optopt);

if (kill((pid_t)pid, signo) != 0)
 exitvalue = EXIT_FAILURE;
exit(exitvalue);
}
loop=0;
}
 

 
(4) The way to workaround 
 I  copy /bin/kill in ubuntu14.04 to override /bin/kill in ubuntu16.04, it is 
ok in this way   .

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1610499

Title:
  /bin/kill in ubuntu16.04 has bug in killing process group

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  The /bin/kill in ubuntu16.04 has a bug , it has bug in killing process group  
 . 
  Ubuntu version is:

  Description:Ubuntu 16.04.1 LTS
  Release:16.04

   
  (1)The way to repeat this bug 
  It is easy to repeat this bug , run “/bin/kill -15 -12345”  or any like 
“/bin/kill -15 -1”  in ubuntu16.04  , it will kill all the process .

  (2)Cause analysis 
  The code of /bin/kill in ubuntu16.04 come from procps-3.3.10 ,  when I run 
“/bin/kill -15 -1” , it actually send signal 15 to -1 , 

  -1 mean it will kill all the process . 
   
  (3)The bug in procps-3.3.10/skill.c ,I think the code "pid = (long)('0' - 
optopt) " is not right .
   
  static void __attribute__ ((__noreturn__)) kill_main(int argc, char 
**argv)
  {
case '?':
  if (!isdigit(optopt)) {
  xwarnx(_("invalid argument %c"), optopt);
  kill_usage(stderr);
  } else {
  /* Special case for signal digit negative
   * PIDs */
  pid = (long)('0' - optopt);
  
  if (kill((pid_t)pid, signo) != 0)
   exitvalue = EXIT_FAILURE;
  exit(exitvalue);
  }
  loop=0;
  }
   

   
  (4) The way to workaround 
   I  copy /bin/kill in ubuntu14.04 to override /bin/kill in ubuntu16.04, it is 
ok in this way   .

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1610499/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577494] Re: application dies with 'VMware: vmw_ioctl_command error Invalid argument.'

2016-08-05 Thread Peter Pan
apt-file search vmwgfx

libdrm-dev: /usr/include/libdrm/vmwgfx_drm.h
libgl1-mesa-dri: /usr/lib/x86_64-linux-gnu/dri/vmwgfx_dri.so
...

** Also affects: mesa (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1577494

Title:
  application dies with 'VMware: vmw_ioctl_command error Invalid
  argument.'

Status in ROS:
  New
Status in Stellarium:
  New
Status in blender package in Ubuntu:
  Confirmed
Status in mesa package in Ubuntu:
  New

Bug description:
  running stellarium in ubuntu 16.04 in a VMWare 12.1.1 virtual machine.
  thanks.

  


  jstokes@ubuntu1604:~$ stellarium

  ** (stellarium:1768): WARNING **: Couldn't connect to accessibility bus: 
Failed to connect to socket /tmp/dbus-6Rt5CAvHFy: Connection refused
   ---
  [ This is Stellarium 0.14.3 - http://www.stellarium.org ]
  [ Copyright (C) 2000-2016 Fabien Chereau et al. ]
   ---
  Writing log file to: "/home/jstokes/.stellarium/log.txt"
  File search paths:
0 .  "/home/jstokes/.stellarium"
1 .  "/usr/share/stellarium"
  Config file is:  "/home/jstokes/.stellarium/config.ini"
  Detected: OpenGL "3.0"
  Driver version string: "3.0 Mesa 11.2.0"
  GL vendor is "VMware, Inc."
  GL renderer is "Gallium 0.4 on SVGA3D; build: RELEASE;  LLVM;"
  GL Shading Language version is "1.30"
  MESA Version Number detected:  11.2
  Mesa version is fine, we should not see a graphics problem.
  GLSL Version Number detected:  1.3
  GLSL version is fine, we should not see a graphics problem.
  Cache directory is:  "/home/jstokes/.cache/stellarium/stellarium"
  Sky language is  "en_US"
  Application language is  "en_US"
  Loading Solar System data ...
  Loading star data ...
  "Loading \"/usr/share/stellarium/stars/default/stars_0_0v0_5.cat\": 0_0v0_2; 
4963"
  "Loading \"/usr/share/stellarium/stars/default/stars_1_0v0_5.cat\": 1_0v0_2; 
21598"
  "Loading \"/usr/share/stellarium/stars/default/stars_2_0v0_5.cat\": 2_0v0_2; 
150090"
  "Loading \"/usr/share/stellarium/stars/default/stars_3_1v0_3.cat\": 3_1v0_3; 
428466"
  Finished loading star catalogue data, max_geodesic_level:  3
  navigation/preset_sky_time is a double - treating as jday: "2451514.25001"
  Reloading DSO data...
  Loaded 10756 DSO records
  Loading DSO name data ...
  Loaded 221 / 297 DSO name records successfully
  Loading star names from 
"/usr/share/stellarium/skycultures/western/star_names.fab"
  Loaded 339 / 339 common star names
  Loading star names from "/usr/share/stellarium/stars/default/name.fab"
  Loaded 4506 / 4506 scientific star names
  Loading variable stars from 
"/usr/share/stellarium/stars/default/gcvs_hip_part.dat"
  Loaded 6916 / 6916 variable stars
  Loading cross-index data from 
"/usr/share/stellarium/stars/default/cross-index.dat"
  Loaded 108279 / 108279 cross-index data records
  Loaded 88 / 88 constellation records successfully for culture "western"
  Loaded 85 / 85 constellation art records successfully for culture "western"
  Loaded 88 / 88 constellation names
  Loading constellation boundary data ... 
  Loaded 782 constellation boundary segments
  Initializing basic GL shaders... 
  Creating GUI ...
  Loaded plugin "Exoplanets"
  Exoplanets: version of the format of the catalog: 1
  Exoplanets: loading catalog file: 
"/home/jstokes/.stellarium/modules/Exoplanets/exoplanets.json"
  Loaded plugin "FOV"
  Loaded plugin "MeteorShowers"
  MeteorShowersMgr: Loading catalog file: 
"/home/jstokes/.stellarium/modules/MeteorShowers/showers.json"
  Loaded plugin "Novae"
  Novae: version of the catalog: 1
  Novae: loading catalog file: 
"/home/jstokes/.stellarium/modules/Novae/novae.json"
  Loaded plugin "Oculars"
  Ocular plugin - press Command-O to toggle eyepiece view mode. Press ALT-o for 
configuration.
  Oculars::validateIniFile ocular.ini exists at:  
"/home/jstokes/.stellarium/modules/Oculars/ocular.ini" . Checking version...
  Oculars::validateIniFile found existing ini file version  3
  Loaded plugin "Satellites"
  Satellites: loading catalog file: 
"/home/jstokes/.stellarium/modules/Satellites/satellites.json"
  Satellite has invalid orbit: "FLOCK 1B-27" "40422"
  Satellite has invalid orbit: "FLOCK 1B-22" "40428"
  Satellite has invalid orbit: "FLOCK 1B-10" "40429"
  Satellite has invalid orbit: "FLOCK 1B-5" "40453"
  Satellite has invalid orbit: "FLOCK 1B-6" "40454"
  Satellite has invalid orbit: "FLOCK 1B-12" "40460"
  Loaded plugin "SolarSystemEditor"
  Using the ssystem.ini file that already exists in the user directory...
  Unable to find module called "TimeZoneConfiguration"
  Loaded plugin "TimeZoneConfiguration"
  VMware: vmw_ioctl_command error Invalid argument.
  Aborted 

[Touch-packages] [Bug 1610498] [NEW] [MacBookPro11, 1, Cirrus Logic CS4208, Pink Mic, N/A] No sound at all

2016-08-05 Thread Kenzie Togami
Public bug reported:

Tried multiple configurations, double-checked muted microphone, updated
to latest ALSA drivers, restarted multiple times, all to no avail.
Ubuntu still cannot understand what jack my microphone is actually on.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC1D0p:   kenzie18032 F...m pulseaudio
 /dev/snd/controlC1:  kenzie18032 F pulseaudio
 /dev/snd/controlC0:  kenzie18032 F pulseaudio
CurrentDesktop: XFCE
Date: Fri Aug  5 20:13:12 2016
InstallationDate: Installed on 2015-11-14 (266 days ago)
InstallationMedia: Xubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaRecordingTest: ALSA recording test through plughw:PCH failed
Symptom_Card: Built-in Audio - HDA Intel PCH
Symptom_DevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC1D0p:   kenzie18032 F...m pulseaudio
 /dev/snd/controlC1:  kenzie18032 F pulseaudio
 /dev/snd/controlC0:  kenzie18032 F pulseaudio
Symptom_Jack: Pink Mic, N/A
Symptom_Type: No sound at all
Title: [MacBookPro11,1, Cirrus Logic CS4208, Pink Mic, N/A] No sound at all
UpgradeStatus: Upgraded to xenial on 2016-05-19 (78 days ago)
dmi.bios.date: 02/22/2016
dmi.bios.vendor: Apple Inc.
dmi.bios.version: MBP111.88Z.0138.B17.1602221718
dmi.board.asset.tag: Base Board Asset Tag#
dmi.board.name: Mac-189A3D4F975D5FFC
dmi.board.vendor: Apple Inc.
dmi.board.version: MacBookPro11,1
dmi.chassis.type: 10
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-189A3D4F975D5FFC
dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP111.88Z.0138.B17.1602221718:bd02/22/2016:svnAppleInc.:pnMacBookPro11,1:pvr1.0:rvnAppleInc.:rnMac-189A3D4F975D5FFC:rvrMacBookPro11,1:cvnAppleInc.:ct10:cvrMac-189A3D4F975D5FFC:
dmi.product.name: MacBookPro11,1
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1610498

Title:
  [MacBookPro11,1, Cirrus Logic CS4208, Pink Mic, N/A] No sound at all

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  Tried multiple configurations, double-checked muted microphone,
  updated to latest ALSA drivers, restarted multiple times, all to no
  avail. Ubuntu still cannot understand what jack my microphone is
  actually on.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/pcmC1D0p:   kenzie18032 F...m pulseaudio
   /dev/snd/controlC1:  kenzie18032 F pulseaudio
   /dev/snd/controlC0:  kenzie18032 F pulseaudio
  CurrentDesktop: XFCE
  Date: Fri Aug  5 20:13:12 2016
  InstallationDate: Installed on 2015-11-14 (266 days ago)
  InstallationMedia: Xubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaRecordingTest: ALSA recording test through plughw:PCH failed
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_DevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/pcmC1D0p:   kenzie18032 F...m pulseaudio
   /dev/snd/controlC1:  kenzie18032 F pulseaudio
   /dev/snd/controlC0:  kenzie18032 F pulseaudio
  Symptom_Jack: Pink Mic, N/A
  Symptom_Type: No sound at all
  Title: [MacBookPro11,1, Cirrus Logic CS4208, Pink Mic, N/A] No sound at all
  UpgradeStatus: Upgraded to xenial on 2016-05-19 (78 days ago)
  dmi.bios.date: 02/22/2016
  dmi.bios.vendor: Apple Inc.
  dmi.bios.version: MBP111.88Z.0138.B17.1602221718
  dmi.board.asset.tag: Base Board Asset Tag#
  dmi.board.name: Mac-189A3D4F975D5FFC
  dmi.board.vendor: Apple Inc.
  dmi.board.version: MacBookPro11,1
  dmi.chassis.type: 10
  dmi.chassis.vendor: Apple Inc.
  dmi.chassis.version: Mac-189A3D4F975D5FFC
  dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP111.88Z.0138.B17.1602221718:bd02/22/2016:svnAppleInc.:pnMacBookPro11,1:pvr1.0:rvnAppleInc.:rnMac-189A3D4F975D5FFC:rvrMacBookPro11,1:cvnAppleInc.:ct10:cvrMac-189A3D4F975D5FFC:
  dmi.product.name: MacBookPro11,1
  dmi.product.version: 1.0
  dmi.sys.vendor: Apple Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1610498/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : 

[Touch-packages] [Bug 1393502] Re: [MacBookPro11, 3, Cirrus Logic CS4208, Pink Mic] Combo jack not recognized.

2016-08-05 Thread Kenzie Togami
I'm also facing this problem, and it's making it hard for me to use
Ubuntu since I can't do any mic-related tasks.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1393502

Title:
  [MacBookPro11,3, Cirrus Logic CS4208, Pink Mic] Combo jack not
  recognized.

Status in alsa-driver package in Ubuntu:
  Confirmed

Bug description:
  New Macbook comes with a four-conductor TRRS jack for headset.

  With headset plugged in the microfone is recognized on Mac os-x.
  Ubuntu recognizes the external headphones but not the microphone.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.16.0-23.31-generic 3.16.4
  Uname: Linux 3.16.0-23-generic x86_64
  NonfreeKernelModules: nvidia wl
  ApportVersion: 2.14.7-0ubuntu8
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC1:  mikaelb2403 F pulseaudio
   /dev/snd/controlC0:  mikaelb2403 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Nov 17 18:58:35 2014
  InstallationDate: Installed on 2014-10-20 (28 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_Jack: Pink Mic, N/A
  Symptom_Type: No auto-switch between inputs
  Title: [MacBookPro11,3, Cirrus Logic CS4208, Pink Mic, N/A] No autoswitch
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/12/2014
  dmi.bios.vendor: Apple Inc.
  dmi.bios.version: MBP112.88Z.0138.B07.1402121134
  dmi.board.asset.tag: Base Board Asset Tag#
  dmi.board.name: Mac-2BD1B31983FE1663
  dmi.board.vendor: Apple Inc.
  dmi.board.version: MacBookPro11,3
  dmi.chassis.type: 10
  dmi.chassis.vendor: Apple Inc.
  dmi.chassis.version: Mac-2BD1B31983FE1663
  dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP112.88Z.0138.B07.1402121134:bd02/12/2014:svnAppleInc.:pnMacBookPro11,3:pvr1.0:rvnAppleInc.:rnMac-2BD1B31983FE1663:rvrMacBookPro11,3:cvnAppleInc.:ct10:cvrMac-2BD1B31983FE1663:
  dmi.product.name: MacBookPro11,3
  dmi.product.version: 1.0
  dmi.sys.vendor: Apple Inc.
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2014-11-10T22:25:45.211791

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1393502/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1532370] Re: gschema default for DnD hover in canvas view should be false

2016-08-05 Thread Doug McMahon
Brian - this is not an option for nautilus-3.10, it has to be patched 
out. Patch avail. upon request though bug report is not appropriate place


On 08/05/2016 09:31 PM, brianbowers wrote:
> Dear Sebastien: How can I fix this setting on my Ubuntu 14.04.5 machine?
> Thanks in advance for any suggestions!,
> Brian
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1532370

Title:
   gschema default for DnD hover in canvas view should be false

Status in ubuntu-settings package in Ubuntu:
  Fix Released

Bug description:
  It's what's best for most users & it seems that was the intent also upstream 
when they created the gsetting
  See here - 
https://git.gnome.org/browse/nautilus/commit/?id=2338a9239496b8204d302388649c2b45a57c38e9

  In current nautilus source for ubuntu - 
   
  
true
<_summary>Whether to open the hovered folder after a timeout when drag 
and drop operation
<_description>If this is set to true, when performing a drag and drop 
operation the hovered folder will open automatically after a 
timeout
  

  Also seen in dconf as in screenshot

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: nautilus 1:3.18.4-0ubuntu1
  ProcVersionSignature: Ubuntu 4.3.0-5.16-generic 4.3.3
  Uname: Linux 4.3.0-5-generic x86_64
  ApportVersion: 2.19.3-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Jan  8 21:04:44 2016
  GsettingsChanges: b'org.gnome.nautilus.window-state' b'geometry' 
b"'1343x659+65+24'"
  InstallationDate: Installed on 2016-01-07 (1 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160107)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1532370/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577168] Re: Browser hangs Ubuntu 16.04

2016-08-05 Thread Jesse Hawkins
The package name is "webbrowser-app" version
0.23+16.04.20160413-0ubuntu1

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1577168

Title:
  Browser hangs Ubuntu 16.04

Status in webbrowser-app package in Ubuntu:
  Incomplete

Bug description:
  When I activate Browser or click on Amazon button (which activates Browser), 
Ubuntu 16.04 hangs. This occurrence should not happen.
  An exception to this problem is that the mouse pointer is movable initially. 
In the extreme case, the mouse pointer hangs also. 

  This problem does not occur when activating Firefox or Chromium.
  Occurs in a freshly installed Ubuntu 16.04 system.
  Description:  Ubuntu 16.04 LTS
  Release:  16.04
  N: Unable to locate package pkgname

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webbrowser-app/+bug/1577168/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1532370] Re: gschema default for DnD hover in canvas view should be false

2016-08-05 Thread brianbowers
Dear Sebastien: How can I fix this setting on my Ubuntu 14.04.5 machine?
Thanks in advance for any suggestions!,
Brian

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1532370

Title:
   gschema default for DnD hover in canvas view should be false

Status in ubuntu-settings package in Ubuntu:
  Fix Released

Bug description:
  It's what's best for most users & it seems that was the intent also upstream 
when they created the gsetting
  See here - 
https://git.gnome.org/browse/nautilus/commit/?id=2338a9239496b8204d302388649c2b45a57c38e9

  In current nautilus source for ubuntu - 
   
  
true
<_summary>Whether to open the hovered folder after a timeout when drag 
and drop operation
<_description>If this is set to true, when performing a drag and drop 
operation the hovered folder will open automatically after a 
timeout
  

  Also seen in dconf as in screenshot

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: nautilus 1:3.18.4-0ubuntu1
  ProcVersionSignature: Ubuntu 4.3.0-5.16-generic 4.3.3
  Uname: Linux 4.3.0-5-generic x86_64
  ApportVersion: 2.19.3-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Jan  8 21:04:44 2016
  GsettingsChanges: b'org.gnome.nautilus.window-state' b'geometry' 
b"'1343x659+65+24'"
  InstallationDate: Installed on 2016-01-07 (1 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160107)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1532370/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574347] Re: [SRU] Re-read the link type if the name changed

2016-08-05 Thread suzy
I am on 16.04.1, and I too am having this issue. Whenever my laptop
(W520) goes into Suspend or Hibernate mode and I boot it back up, the
WiFi icon displays the "disconnected" message briefly, and then
reconnects--only to display the up and down arrows associated with the
Ethernet icon and the Ethernet drop-down menu in the top panel. No SSIDs
are shown, and the menu asks me to connect to a WiFi network even though
I'm already connected to one.

I have Thinkpad 11 bgn WiFi. Ubuntu displays it as "Realtek
Semiconductor Co., Ltd. RTL8188CE 802.11b/g/n WiFi Adapter (rev 01)".
Device name is wlp3s0 rather than wlan0.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1574347

Title:
  [SRU] Re-read the link type if the name changed

Status in NetworkManager:
  Fix Released
Status in OEM Priority Project:
  Fix Released
Status in network-manager package in Ubuntu:
  Fix Released
Status in network-manager source package in Xenial:
  Fix Released

Bug description:
  [Impact]
  NM needs to re-read the DEVTYPE after the device name changed, an example is 
that WiFi network list disappears from network manager applet

  [Testcase]
  1. Boot the system. It should include a wireless device.
  2. In a terminal, run 'nmcli dev'.
  3. In the correct case, the line for the wireless device should read "wifi" 
under the TYPE column. In a failure case, it will read "ethernet".

  After upgrading to the new version, the repeating the above steps
  should give expected behavior.

  [Regression Potential]
  Potential of causing regression is relatively small for a one line change to 
re-read a value to be known.

  ---

  Problems:-

  1. The network manager applet does not show the list of WiFI APs it can find.
  2. The network manager applet does not the name of the AP to which it is 
connected
  3. The icon of the applet shows two vertical arrows in opposite direction - 
the wired connection symbol and NOT the wifi connected icon.

  Temporary Workaround:-
  Log out and again log back in.

To manage notifications about this bug go to:
https://bugs.launchpad.net/network-manager/+bug/1574347/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1581990] Re: Profile reload leads to kernel NULL pointer dereference

2016-08-05 Thread John Johansen
can you try the kernel in
http://people.canonical.com/~jj/linux+jj/

yes it is a xenial kernel but it should still work on trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1581990

Title:
  Profile reload leads to kernel NULL pointer dereference

Status in apparmor package in Ubuntu:
  New

Bug description:
  Ubuntu 16.04 LTS
  Linux zeus 4.4.0-22-generic #39-Ubuntu SMP Thu May 5 16:53:32 UTC 2016 x86_64 
x86_64 x86_64 GNU/Linux
  Apparmor packages 2.10.95-0ubuntu2.

  When I do a "apparmor_parser -r /etc/apparmor.d/usr.lib.dovecot.anvil"
  followed by a "apparmor_parser -r
  /etc/apparmor.d/usr.lib.dovecot.auth" it hangs and the kernel
  complains:

  audit: type=1400 audit(1463327049.301:13641): apparmor="STATUS" 
operation="profile_replace" profile="unconfined" name="/usr/lib/dovecot/anvil" 
pid=13236 comm="apparmor_parser"
  [ cut here ]
  WARNING: CPU: 3 PID: 13236 at 
/build/linux-UbQGH5/linux-4.4.0/security/apparmor/label.c:142 
profile_cmp+0xed/0x180()
  AppArmor WARN profile_cmp: ((!b)): 
  Modules linked in:
   ebtable_filter ebtables bridge stp llc rc_technisat_ts35 tda10023 tda10021 
intel_rapl x86_pkg_temp_thermal intel_powerclamp mantis coretemp mantis_core 
dvb_core serio_raw snd_hda_codec_hdmi snd_hda_codec_realtek 
snd_hda_codec_generic rc_core input_leds mei_me lpc_ich snd_hda_intel shpchp 
snd_hda_codec mei snd_soc_rt5640 snd_soc_ssm4567 snd_soc_rl6231 snd_soc_core 
snd_hda_core snd_hwdep snd_compress snd_seq_midi ac97_bus snd_seq_midi_event 
snd_pcm_dmaengine 8250_fintek snd_rawmidi snd_pcm snd_seq elan_i2c 
snd_seq_device dw_dmac dw_dmac_core snd_timer snd_soc_sst_acpi snd 8250_dw 
i2c_designware_platform tpm_infineon soundcore spi_pxa2xx_platform 
i2c_designware_core acpi_pad mac_hid kvm_intel kvm irqbypass nf_log_ipv6 xt_hl 
ip6t_rt nf_conntrack_ipv6 nf_defrag_ipv6 ip6t_REJECT nf_reject_ipv6
   xt_comment nf_log_ipv4 nf_log_common xt_LOG xt_multiport xt_tcpudp xt_limit 
xt_addrtype nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack ipt_REJECT 
nf_reject_ipv4 ip6table_filter ip6_tables nf_nat_ftp nf_nat nf_conntrack_ftp 
nf_conntrack iptable_filter ip_tables x_tables autofs4 drbg ansi_cprng 
algif_skcipher af_alg hid_generic usbhid dm_crypt i915 crct10dif_pclmul 
crc32_pclmul i2c_algo_bit drm_kms_helper e1000e syscopyarea aesni_intel 
aes_x86_64 ptp lrw uas gf128mul sysfillrect sysimgblt ahci glue_helper 
fb_sys_fops ablk_helper sdhci_acpi libahci cryptd pps_core drm usb_storage 
video i2c_hid sdhci hid fjes
  CPU: 3 PID: 13236 Comm: apparmor_parser Not tainted 4.4.0-22-generic 
#39-Ubuntu
  Hardware name: Gigabyte Technology Co., Ltd. H97-D3H/H97-D3H-CF, BIOS F3 MX 
05/26/2014
   0086 0171a3d1 880211cb3c00 813e9c53
   880211cb3c48 81cec6e0 880211cb3c38 81080fb2
   880213608400  0008 
  Call Trace:
   [] dump_stack+0x63/0x90
   [] warn_slowpath_common+0x82/0xc0
   [] warn_slowpath_fmt+0x5c/0x80
   [] ? u32_swap+0x10/0x10
   [] profile_cmp+0xed/0x180
   [] aa_vec_unique+0x163/0x240
   [] __aa_labelset_update_subtree+0x687/0x820
   [] aa_replace_profiles+0x59b/0xb70
   [] ? __kmalloc+0x22e/0x250
   [] policy_update+0x9f/0x1f0
   [] profile_replace+0x13/0x20
   [] __vfs_write+0x18/0x40
   [] vfs_write+0xa9/0x1a0
   [] ? do_sys_open+0x1bf/0x2a0
   [] SyS_write+0x55/0xc0
   [] entry_SYSCALL_64_fastpath+0x16/0x71
  ---[ end trace 4507a2efab029c8e ]---
  BUG: unable to handle kernel NULL pointer dereference at 0038
  IP: [] profile_cmp+0x2f/0x180
  PGD 20dd58067 PUD 21236c067 PMD 0 
  Oops:  [#1] SMP 
  Modules linked in: ebtable_filter ebtables bridge stp llc rc_technisat_ts35 
tda10023 tda10021 intel_rapl x86_pkg_temp_thermal intel_powerclamp mantis 
coretemp mantis_core dvb_core serio_raw snd_hda_codec_hdmi 
snd_hda_codec_realtek snd_hda_codec_generic rc_core input_leds mei_me lpc_ich 
snd_hda_intel shpchp snd_hda_codec mei snd_soc_rt5640 snd_soc_ssm4567 
snd_soc_rl6231 snd_soc_core snd_hda_core snd_hwdep snd_compress snd_seq_midi 
ac97_bus snd_seq_midi_event snd_pcm_dmaengine 8250_fintek snd_rawmidi snd_pcm 
snd_seq elan_i2c snd_seq_device dw_dmac dw_dmac_core snd_timer snd_soc_sst_acpi 
snd 8250_dw i2c_designware_platform tpm_infineon soundcore spi_pxa2xx_platform 
i2c_designware_core acpi_pad mac_hid kvm_intel kvm irqbypass nf_log_ipv6 xt_hl 
ip6t_rt nf_conntrack_ipv6 nf_defrag_ipv6 ip6t_REJECT
   nf_reject_ipv6 xt_comment nf_log_ipv4 nf_log_common xt_LOG xt_multiport 
xt_tcpudp xt_limit xt_addrtype nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack 
ipt_REJECT nf_reject_ipv4 ip6table_filter ip6_tables nf_nat_ftp nf_nat 
nf_conntrack_ftp nf_conntrack iptable_filter ip_tables x_tables autofs4 drbg 
ansi_cprng algif_skcipher af_alg hid_generic usbhid dm_crypt i915 
crct10dif_pclmul crc32_pclmul i2c_algo_bit drm_kms_helper 

[Touch-packages] [Bug 1610479] [NEW] interface-order needs definitions for systemd predictable names

2016-08-05 Thread Kevin Otte
Public bug reported:

Another release, another round of interface name changes.

This time systemd has gotten into the fray to make things even more
interesting.

https://www.freedesktop.org/wiki/Software/systemd/PredictableNetworkInterfaceNames/

As such, IPv4 resolvers are now being preferred over IPv6 again on these
new interface names.

kjotte@flounder:~$ grep '' /run/resolvconf/interface/ens3.*
/run/resolvconf/interface/ens3.dhclient:search nivex.lan.
/run/resolvconf/interface/ens3.dhclient:nameserver 172.31.3.30
/run/resolvconf/interface/ens3.ip6.dhclient:search home.nivex.net.
/run/resolvconf/interface/ens3.ip6.dhclient:nameserver fd60:e0:a0f4:121::10
/run/resolvconf/interface/ens3.ip6.dhclient:nameserver fd60:e0:a0f4:321::4

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: resolvconf 1.78ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Fri Aug  5 19:53:25 2016
InstallationDate: Installed on 2016-08-04 (1 days ago)
InstallationMedia: Ubuntu-Server 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
PackageArchitecture: all
ProcEnviron:
 TERM=vt220
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: resolvconf
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: resolvconf (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to resolvconf in Ubuntu.
https://bugs.launchpad.net/bugs/1610479

Title:
  interface-order needs definitions for systemd predictable names

Status in resolvconf package in Ubuntu:
  New

Bug description:
  Another release, another round of interface name changes.

  This time systemd has gotten into the fray to make things even more
  interesting.

  
https://www.freedesktop.org/wiki/Software/systemd/PredictableNetworkInterfaceNames/

  As such, IPv4 resolvers are now being preferred over IPv6 again on
  these new interface names.

  kjotte@flounder:~$ grep '' /run/resolvconf/interface/ens3.*
  /run/resolvconf/interface/ens3.dhclient:search nivex.lan.
  /run/resolvconf/interface/ens3.dhclient:nameserver 172.31.3.30
  /run/resolvconf/interface/ens3.ip6.dhclient:search home.nivex.net.
  /run/resolvconf/interface/ens3.ip6.dhclient:nameserver fd60:e0:a0f4:121::10
  /run/resolvconf/interface/ens3.ip6.dhclient:nameserver fd60:e0:a0f4:321::4

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: resolvconf 1.78ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  Date: Fri Aug  5 19:53:25 2016
  InstallationDate: Installed on 2016-08-04 (1 days ago)
  InstallationMedia: Ubuntu-Server 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  PackageArchitecture: all
  ProcEnviron:
   TERM=vt220
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: resolvconf
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/resolvconf/+bug/1610479/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610200] Re: [needs-packaging] Strange behaviour when trying to empty Trash in Nautilus, and it fails

2016-08-05 Thread Brian Murray
*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for
a new package in Ubuntu.  As a part of the managing needs-packaging bug
reports specification,
https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-
packaging bug reports have Wishlist importance.  Subsequently, I'm
setting this bug's status to Wishlist.

** Summary changed:

- Strange behaviour when trying to empty Trash in Nautilus, and it fails
+ [needs-packaging] Strange behaviour when trying to empty Trash in Nautilus, 
and it fails

** Changed in: gtk+3.0 (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1610200

Title:
  [needs-packaging] Strange behaviour when trying to empty Trash in
  Nautilus, and it fails

Status in GTK+:
  Fix Released
Status in Ubuntu GNOME:
  Triaged
Status in gtk+3.0 package in Ubuntu:
  Triaged

Bug description:
  Ever since Nautilus had that little thing in the top bar indicating
  how long it would take to copy or delete something, Nautilus has
  always behaved strangely, normally showing "Preparing" for the
  entirety of the time and then magically disappearing when it is done
  and flashing the icon several times. But the most strange thing of all
  just happened, and is still affecting me.

  I moved a very large folder with many sub-folders and file into Trash, 
Nautilus reports the following for the properties of the folder "203,334 items, 
totalling 1.7 GB". So once I had done this I clicked the button to "Empty" the 
Trash, normally with large items such as this one and the new Nautilus system 
of indication it takes a while and doesn't appear to do much. But this time it 
right out failed, it just won't let me delete the folder, though when I copied 
other things into the Trash as well as this folder it deleted them, just left 
this folder seemingly.
  And then this happened, the indicator became a separate window, and when I 
closed it, so did Nautilus. But this is what it looked like:

  Nautilus_Strange_Deleting_Window.png
  Nautilus_Strange_Deleting_Window_In_AO.png

  This is the strangest thing so far that has happened with this, and
  yes, when clicking the close, minimize, and maximize buttons on this
  new "window", they did do what they do on any window.

  This really is bizarre for it to become a separate window. I looked in
  my syslog and these were the Nautilus logs for that time period:

  Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: Initializing 
nautilus-dropbox 2015.10.28
  Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gtk-WARNING **: Theme parsing error: :1:0: Failed to import: The 
resource at '/org/gnome/libgd/tagged-entry/default.css' does not exist
  Aug  5 11:47:24 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gtk-CRITICAL **: gtk_window_realize: assertion '!_gtk_widget_get_realized 
(widget)' failed
  Aug  5 11:50:07 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gdk-WARNING **: nautilus: Fatal IO error 11 (Resource temporarily unavailable) 
on X server :1.
  Aug  5 11:51:16 Cat-Bus org.gnome.Nautilus[3525]: Initializing 
nautilus-dropbox 2015.10.28
  Aug  5 11:51:20 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:13023): 
Gtk-WARNING **: Theme parsing error: :1:0: Failed to import: The 
resource at '/org/gnome/libgd/tagged-entry/default.css' does not exist

  And I still haven't been able to delete the folder.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: nautilus 1:3.20.1-3ubuntu1~xenial1 [origin: 
LP-PPA-gnome3-team-gnome3-staging]
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Fri Aug  5 12:02:49 2016
  InstallationDate: Installed on 2016-05-15 (81 days ago)
  InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1610200/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 701856] Re: Brother's printer/scanner drivers awkward to find and install

2016-08-05 Thread Tommy Trussell
I just upgraded to Xenial and the situation is the same. However I
wanted to note that the script in comment #27 didn't work for me.

Here's a procedure to get the brscan2 package work in Ubuntu Trusty or
Xenial:

1) Install the latest brscan2 package (I have brscan2-0.2.5-1.amd64.deb
)

2) Copy the drivers from /usr/lib64 to the correct directory:
  $ cd /usr/lib64  
  $ sudo cp -pr lib* sane /usr/lib

3) Edit the file /lib/udev/rules.d/40-libsane.rules
ADD the following 2 lines

# Brother DCP-7020
ATTRS{idVendor}=="04f9", ATTRS{idProduct}=="0183", ENV{libsane_matched}="yes"

AFTER this line
 
LABEL="libsane_usb_rules_begin"


4) Tell udev to reload the updated rule file
$ sudo udevadm control --reload-rules

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/701856

Title:
  Brother's printer/scanner drivers awkward to find and install

Status in cups package in Ubuntu:
  Opinion

Bug description:
  Binary package hint: cupsys

  Hello,

  I have the multifonction laser printer and scan Brother DCP-7030.

  It works very well in Ubuntu, but with some hard configuration.
  Printer is automatically detected when connected in USB, but Ubuntu
  does not propose DCP-7030 drivers, only DCP-7025, and it doesn't work
  well.

  To get DCP-7030 fully recognized and well printing / scanning, I have to do 
this (it's a short summary) :
  http://solutions.brother.com/linux/en_us/before.html

  - Printer BROTHER DCP-7030 :

  cd ~/desktop
  sudo aa-complain cupsd
  sudo mkdir /usr/share/cups/model
  http://solutions.brother.com/linux/en_us/download_prn.html#DCP-7030
  sudo dpkg -i --force-all --force-architecture brdcp7030lpr-2.0.2-1.i386.deb
  sudo dpkg -i --force-all --force-architecture 
cupswrapperDCP7030-2.0.2-1.i386.deb
  http://127.0.0.1:631/printers/DCP7030 : OK

  After that printer works

  
  - SCANNING :

  Install scan-key-tools  /  Brscan3
  http://solutions.brother.com/linux/en_us/download_scn.html#brscan3
  http://solutions.brother.com/linux/en_us/instruction_scn1a.html

  sudo gedit /lib/udev/rules.d/50-udev-default.rules : in section
  "libusb device nodes", replacer 0664 by 0666

  sudo lsusb
  Bus 001 Device 004: ID 04f9:01a Brother Industries, Ltd
  Go to dev/bus/usb : bus 1 and device 4 is root owned
  Open it in Nautilus as root, change it to my user name and take ownership

  Now Simple Scan works, Brother-DCP is seen.

  But... big problem !

  At each restart of Ubuntu or DCP Brother, permission resets and comes
  back to root, I have to change ownership and re-log each time, this is
  not nice...

  Is it a way to "protect" the file against erasing or permission change
  ?

  It's also true for other models than DCP-7030 (like DCP-7040...). I do
  not know if it is a Cups / Ubuntu "bug" or Openprinting missing for
  new drivers, but as Brother gives functional drivers for Linux, this
  should be easily implemented I hope, as more and more materials are
  natively identified in Ubuntu.

  Thanks in advance for your help. Best regards,

  Xavier

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/701856/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610111] Re: apache2 restart problems

2016-08-05 Thread Seth Arnold
** Also affects: apparmor
   Importance: Undecided
   Status: New

** Changed in: apparmor
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1610111

Title:
  apache2 restart problems

Status in AppArmor:
  Confirmed
Status in apparmor package in Ubuntu:
  Confirmed

Bug description:
  blahdeblah reported problems when deploying trusty apache2 with
  libapache2-mod-apparmor.

  The apache2 main processes are usually run in complain mode because
  there were problems restarting apache. At least a few rules were
  needed:

  To the main apache2 profile:
  signal peer=/usr/sbin/apache2//HANDLING_UNTRUSTED_INPUT,

  To the ^HANDLING_UNTRUSTED_INPUT hat:
  signal peer=/usr/sbin/apache2,

  To .. unknown hats (should be in all hats):
  #include (to receive profiles from unconfined)

  To abstractions/apache2-common:
  Change:
  @{PROC}/@{pid}/attr/currentw,
  to:
  @{PROC}/@{pid}/attr/currentrw,

  Also "flags=(complain)" was removed from ^DEFAULT_URI and
  ^HANDLING_UNTRUSTED_INPUT

  Thanks

To manage notifications about this bug go to:
https://bugs.launchpad.net/apparmor/+bug/1610111/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1492864] Re: nvidia via nvidia-prime, no display on Ubuntu, Xubuntu, Lubuntu & probably Kubuntu

2016-08-05 Thread Doug McMahon
*** This bug is a duplicate of bug 1610476 ***
https://bugs.launchpad.net/bugs/1610476

** This bug is no longer a duplicate of bug 1501041
   No visible display in non gnome sessions when using nvidia drivers via 
nvidia-prime until screen goes to sleep, then waked up
** This bug has been marked a duplicate of bug 1610476
   booting with nvidia drivers via nvidia-prime results in no display in 14.04.5

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1492864

Title:
  nvidia  via nvidia-prime, no display on Ubuntu, Xubuntu, Lubuntu &
  probably Kubuntu

Status in Light Display Manager:
  New
Status in X.Org X server:
  New
Status in lightdm package in Ubuntu:
  Confirmed
Status in nvidia-prime package in Ubuntu:
  Confirmed

Bug description:
  Fresh install of 15.10, image of 09/06, only synaptic installed
  Hardware is  i7-4700MQ CPU, Intel® Haswell Mobile Nvidia GT770m

  Initial bootup/ login is fine
  Installed nvidia-352, install went fine, will attach log
  Rebooted to a black greeter screen (heard sound
  Logged in blindly, black screen
  Attached logs seem fine

  Downgrading xserver-xorg-core to 1.17.1 & nvidia works fine on optimus
  machine via nvidia-prime

  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: nvidia-prime 0.8.1
  ProcVersionSignature: Ubuntu 4.2.0-7.7-generic 4.2.0
  Uname: Linux 4.2.0-7-generic x86_64
  ApportVersion: 2.18-0ubuntu9
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Sep  6 20:04:35 2015
  InstallationDate: Installed on 2015-09-06 (0 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150906)
  SourcePackage: nvidia-prime
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1492864/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1501041] Re: No visible display in non gnome sessions when using nvidia drivers via nvidia-prime until screen goes to sleep, then waked up

2016-08-05 Thread Doug McMahon
*** This bug is a duplicate of bug 1610476 ***
https://bugs.launchpad.net/bugs/1610476

** This bug has been marked a duplicate of bug 1610476
   booting with nvidia drivers via nvidia-prime results in no display in 14.04.5

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1501041

Title:
  No visible display in non gnome sessions when using nvidia drivers via
  nvidia-prime until screen goes to sleep, then waked up

Status in lightdm package in Ubuntu:
  Invalid
Status in nvidia-graphics-drivers package in Ubuntu:
  Invalid
Status in ubuntu-drivers-common package in Ubuntu:
  Invalid
Status in unity-greeter package in Ubuntu:
  Invalid
Status in xfce4-session package in Ubuntu:
  Invalid
Status in xorg-server package in Ubuntu:
  Expired

Bug description:
  ** this appears to be that the display is blanked/asleep at greeter & login.
  Forcing or waiting for screen to blank/sleep then waking up restores display
  See comments 8 & 10 for further info, demonstrations **

  Please note that this bug is being filed on a recent 15.10 Ubuntu
  image install but from a gnome session

  In a nutshell -
  Once nividia drivers are installed & used from nvidia-prime there is no 
longer a visible display in unity-greeter nor in an ubuntu session once logged 
in. (a blind log in successfully loads an ubuntu session.
  Everything in the ubuntu session works fine, there are no errors & all the 
related logs look ok, there is just no visible display.

  I can open apps, run commands, copy/create logs, play music, play
  videos, just no display so has to be done blindly from keyboard.

  On the other hand if I install gnome-shell & log in (blindly) to a
  gnome session from greeter then all is well & I get a visible
  display.

  The same behaviour is seen on an Xubuntu image install, once nvidia is
  installed & switched to, no visible display. Again there installing &
  logging into a gnome session works fine with visible display

  nvidia driver version doesn't matter, exact same is seen with current
  15.10 versions & the one I'm currently using (355) from drivers ppa.

  ** this appears to be that the display is blanked/asleep at greeter & login.
  Forcing or waiting for screen to blank/sleep then waking up restores display
  See comment 8 for further info **

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: xserver-xorg-core 2:1.17.2-1ubuntu7
  ProcVersionSignature: Ubuntu 4.2.0-11.13-generic 4.2.1
  Uname: Linux 4.2.0-11-generic x86_64
  .tmp.unity.support.test.0:

  ApportVersion: 2.19-0ubuntu1
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: GNOME
  Date: Tue Sep 29 16:15:21 2015
  DistUpgraded: Fresh install
  DistroCodename: wily
  DistroVariant: ubuntu
  DkmsStatus:
   bbswitch, 0.7, 4.2.0-11-generic, x86_64: installed
   nvidia-355, 355.11, 4.2.0-11-generic, x86_64: installed
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 4th Gen Core Processor Integrated Graphics Controller 
[8086:0416] (rev 06) (prog-if 00 [VGA controller])
     Subsystem: Lenovo Device [17aa:3801]
   NVIDIA Corporation GK107M [GeForce GT 755M] [10de:0fcd] (rev ff) (prog-if ff)
  InstallationDate: Installed on 2015-09-28 (0 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150928)
  MachineType: LENOVO 20217
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-11-generic.efi.signed 
root=UUID=3712249e-a4c8-4b29-9ffb-f9f9e7d5259a ro quiet splash vt.handoff=7
  SourcePackage: xorg-server
  UdevLog: Error: [Errno 2] No such file or directory: '/var/log/udev'
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/18/2013
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 74CN44WW(V3.05)
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: VIQY0Y1
  dmi.board.vendor: LENOVO
  dmi.board.version: 31900058STD
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo IdeaPad Y510P
  dmi.modalias: 
dmi:bvnLENOVO:bvr74CN44WW(V3.05):bd09/18/2013:svnLENOVO:pn20217:pvrLenovoIdeaPadY510P:rvnLENOVO:rnVIQY0Y1:rvr31900058STD:cvnLENOVO:ct10:cvrLenovoIdeaPadY510P:
  dmi.product.name: 20217
  dmi.product.version: Lenovo IdeaPad Y510P
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.12.2+15.10.20150908-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.64-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.0.0-1ubuntu1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.0.0-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu7
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 

[Touch-packages] [Bug 1599952] Re: Blurred images with kernels after 4.2.x

2016-08-05 Thread RD
Support for kernel 4.2 would have been nice in the new release 14.04.5,
as it would have allowed those affected by this to still use an updated
version of 14.04 LTS...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1599952

Title:
  Blurred images with kernels after 4.2.x

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  Have used Ubuntu or its flavors for 3 years with no issues on this
  machine. Installed Ubuntu 16.04 64-bit lts, and successively xubuntu
  16.04, ubuntuMATE 16.04, and lubuntu 16.04. Each installed, but with
  blurred images.

  ---
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: MATE
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroRelease: Ubuntu 16.04
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0102] (rev 09) (prog-if 00 [VGA controller])
     Subsystem: ASUSTeK Computer Inc. 2nd Generation Core Processor Family 
Integrated Graphics Controller [1043:844d]
  InstallationDate: Installed on 2016-07-10 (0 days ago)
  InstallationMedia: Ubuntu-MATE 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: ASUSTeK Computer INC. CM6850
  Package: xorg 1:7.7+13ubuntu3
  PackageArchitecture: amd64
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-30-generic 
root=UUID=30188e44-b1e6-4cdc-bd16-62f107d213a7 ro quiet splash vt.handoff=7
  ProcVersionSignature: Ubuntu 4.4.0-30.49-generic 4.4.13
  Tags:  xenial ubuntu
  Uname: Linux 4.4.0-30-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
  _MarkForUpload: True
  dmi.bios.date: 12/21/2011
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1301
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: CM6850
  dmi.board.vendor: ASUSTeK Computer INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1301:bd12/21/2011:svnASUSTeKComputerINC.:pnCM6850:pvrSystemVersion:rvnASUSTeKComputerINC.:rnCM6850:rvrRev1.xx:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.name: CM6850
  dmi.product.version: System Version
  dmi.sys.vendor: ASUSTeK Computer INC.
  version.compiz: compiz 1:0.9.12.2+16.04.20160526-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2.2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1599952/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610474] [NEW] [, Realtek ALC233, Black Headphone Out, Front] Microphone Input Problem

2016-08-05 Thread Dan Williams
Public bug reported:

This is an intel nuc NUC6i7KYK it has a combination headphone/microphone
jack on the front. I am using a splitter. I've tested a working headset
and my existing logitech headset with the input/output splitter for the
port and in both cases the microphone is not getting any input.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.4.0-28.47-generic 4.4.13
Uname: Linux 4.4.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC0D0c:   dan3009 F...m pulseaudio
 /dev/snd/pcmC0D0p:   dan3009 F...m pulseaudio
 /dev/snd/controlC0:  dan3009 F pulseaudio
 /dev/snd/controlC1:  dan3009 F pulseaudio
CurrentDesktop: Unity
Date: Fri Aug  5 16:03:52 2016
EcryptfsInUse: Yes
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH successful
Symptom_Card: Built-in Audio - HDA Intel PCH
Symptom_Jack: Black Headphone Out, Front
Symptom_PulsePlaybackTest: PulseAudio playback test successful
Symptom_Type: None of the above
Title: [, Realtek ALC233, Black Headphone Out, Front] Playback problem
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/03/2016
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: KYSKLi70.86A.0037.2016.0603.1032
dmi.board.name: NUC6i7KYB
dmi.board.vendor: Intel Corporation
dmi.board.version: H90766-403
dmi.chassis.type: 3
dmi.chassis.vendor: Intel Corporation
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrKYSKLi70.86A.0037.2016.0603.1032:bd06/03/2016:svn:pn:pvr:rvnIntelCorporation:rnNUC6i7KYB:rvrH90766-403:cvnIntelCorporation:ct3:cvr1.0:

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1610474

Title:
  [, Realtek ALC233, Black Headphone Out, Front] Microphone Input
  Problem

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  This is an intel nuc NUC6i7KYK it has a combination
  headphone/microphone jack on the front. I am using a splitter. I've
  tested a working headset and my existing logitech headset with the
  input/output splitter for the port and in both cases the microphone is
  not getting any input.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 4.4.0-28.47-generic 4.4.13
  Uname: Linux 4.4.0-28-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/pcmC0D0c:   dan3009 F...m pulseaudio
   /dev/snd/pcmC0D0p:   dan3009 F...m pulseaudio
   /dev/snd/controlC0:  dan3009 F pulseaudio
   /dev/snd/controlC1:  dan3009 F pulseaudio
  CurrentDesktop: Unity
  Date: Fri Aug  5 16:03:52 2016
  EcryptfsInUse: Yes
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH successful
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_Jack: Black Headphone Out, Front
  Symptom_PulsePlaybackTest: PulseAudio playback test successful
  Symptom_Type: None of the above
  Title: [, Realtek ALC233, Black Headphone Out, Front] Playback problem
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 06/03/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: KYSKLi70.86A.0037.2016.0603.1032
  dmi.board.name: NUC6i7KYB
  dmi.board.vendor: Intel Corporation
  dmi.board.version: H90766-403
  dmi.chassis.type: 3
  dmi.chassis.vendor: Intel Corporation
  dmi.chassis.version: 1.0
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrKYSKLi70.86A.0037.2016.0603.1032:bd06/03/2016:svn:pn:pvr:rvnIntelCorporation:rnNUC6i7KYB:rvrH90766-403:cvnIntelCorporation:ct3:cvr1.0:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1610474/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610470] [NEW] ~/.Xmodmap is not loaded

2016-08-05 Thread kolya
Public bug reported:

I have .Xmodmap file in my home dir. A few week ago it was loaded
automatically when my session starts. Now it stopped doing that.
/usr/sbin/lightdm-session seems to contain code to load it, but somehow
it doesn't work.

Please let me know if more information is needed.
Thanks!

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: lightdm 1.18.2-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: MATE
Date: Fri Aug  5 18:37:38 2016
InstallationDate: Installed on 2016-02-20 (167 days ago)
InstallationMedia: Ubuntu-MATE 15.10 "Wily Werewolf" - Release amd64 (20151021)
SourcePackage: lightdm
UpgradeStatus: Upgraded to xenial on 2016-05-22 (75 days ago)

** Affects: lightdm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1610470

Title:
  ~/.Xmodmap is not loaded

Status in lightdm package in Ubuntu:
  New

Bug description:
  I have .Xmodmap file in my home dir. A few week ago it was loaded
  automatically when my session starts. Now it stopped doing that.
  /usr/sbin/lightdm-session seems to contain code to load it, but
  somehow it doesn't work.

  Please let me know if more information is needed.
  Thanks!

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lightdm 1.18.2-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Fri Aug  5 18:37:38 2016
  InstallationDate: Installed on 2016-02-20 (167 days ago)
  InstallationMedia: Ubuntu-MATE 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  SourcePackage: lightdm
  UpgradeStatus: Upgraded to xenial on 2016-05-22 (75 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1610470/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1593919] Re: Bluetooth not working with Meizu Pro 5

2016-08-05 Thread Stefan Mikulaj
same here, I only hear a lot of static noise and cracking and loud
horrible noise, so car bluetooth can't be used at all. This should be
fixed ASAP as it's an important feature that should be working without
any significant issue. I also have MX4 and on MX4 it works well.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1593919

Title:
  Bluetooth not working with Meizu Pro 5

Status in turbo:
  New
Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  I have problems with bluetooth. When I connect my Jabra Supreme
  headset, or connect with my car (Ford Fiesta), I only hear a lot of
  noise. This is both when I make a call, or receive an incoming call. I
  can hear music via bluetooth without problems on both headset, and in
  the car.

To manage notifications about this bug go to:
https://bugs.launchpad.net/turbo/+bug/1593919/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576747] Re: Network manager applet unable to control wifi after suspend in 16.04

2016-08-05 Thread jkyamog
as a temporary work around I put a script here:

/etc/pm/sleep.d/99_restart_network_manager

That contains:

#! /bin/sh

case $1 in
 suspend|suspend_hybrid|hibernate)
service network-manager restart
;;
 resume|thaw)
# No need to do anything here
:
;;
esac

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576747

Title:
  Network manager applet unable to control wifi after suspend in 16.04

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  After resume from suspend network manager no longer allows me to
  control my wifi card, view available wireless networks, or select new
  ones.  Oddly enough, I'm still able to communicate on the network that
  I was connected to prior to suspend.

  Running
  # sudo service network-manager restart
  resolves the issue until the next suspend/resume.

  I'll copy what I think is the relevant  portion of syslog below
  __
  Apr 29 09:04:20 x1 NetworkManager[849]:   [1461938660.4971] manager: 
wake requested (sleeping: yes  enabled: yes)
  Apr 29 09:04:20 x1 NetworkManager[849]:   [1461938660.4971] manager: 
waking up...
  Apr 29 09:04:20 x1 NetworkManager[849]:   [1461938660.4972] device 
(enp0s31f6): state change: unavailable -> unmanaged (reason 'sleeping') [20 10 
37]
  Apr 29 09:04:20 x1 laptop-mode: Laptop mode
  Apr 29 09:04:20 x1 laptop_mode[19059]: Laptop mode
  Apr 29 09:04:20 x1 laptop-mode: enabled, not active [unchanged]
  Apr 29 09:04:20 x1 laptop_mode[19059]: enabled, not active [unchanged]
  Apr 29 09:04:20 x1 systemd[1]: Started Run anacron jobs.
  Apr 29 09:04:20 x1 systemd[1]: Reloading Laptop Mode Tools.
  Apr 29 09:04:20 x1 anacron[19143]: Anacron 2.3 started on 2016-04-29
  Apr 29 09:04:20 x1 anacron[19143]: Will run job `cron.daily' in 5 min.
  Apr 29 09:04:20 x1 anacron[19143]: Jobs will be executed sequentially
  Apr 29 09:04:20 x1 laptop-mode: Laptop mode
  Apr 29 09:04:20 x1 laptop_mode[19145]: Laptop mode
  Apr 29 09:04:20 x1 laptop-mode: enabled, not active [unchanged]
  Apr 29 09:04:20 x1 laptop_mode[19145]: enabled, not active [unchanged]
  Apr 29 09:04:20 x1 systemd[1]: Reloaded Laptop Mode Tools.
  Apr 29 09:04:20 x1 kernel: [180451.937599] e1000e: enp0s31f6 NIC Link is Down
  Apr 29 09:04:20 x1 NetworkManager[849]:   [1461938660.5997] device 
(wlp4s0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
  Apr 29 09:04:20 x1 kernel: [180451.940588] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: 
link is not ready
  Apr 29 09:04:20 x1 kernel: [180451.941150] iwlwifi :04:00.0: L1 Enabled - 
LTR Enabled
  Apr 29 09:04:20 x1 kernel: [180451.942063] iwlwifi :04:00.0: L1 Enabled - 
LTR Enabled
  Apr 29 09:04:20 x1 kernel: [180451.943308] iwlwifi :04:00.0: can't access 
the RSA semaphore it is write protected
  Apr 29 09:04:20 x1 kernel: [180452.080430] iwlwifi :04:00.0: L1 Enabled - 
LTR Enabled
  Apr 29 09:04:20 x1 kernel: [180452.080804] iwlwifi :04:00.0: L1 Enabled - 
LTR Enabled
  Apr 29 09:04:20 x1 kernel: [180452.081573] iwlwifi :04:00.0: can't access 
the RSA semaphore it is write protected
  Apr 29 09:04:20 x1 NetworkManager[849]:   [1461938660.8179] device 
(enp0s31f6): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
  Apr 29 09:04:20 x1 kernel: [180452.157407] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: 
link is not ready
  Apr 29 09:04:20 x1 kernel: [180452.158711] IPv6: ADDRCONF(NETDEV_UP): 
enp0s31f6: link is not ready
  Apr 29 09:04:21 x1 kernel: [180452.364579] IPv6: ADDRCONF(NETDEV_UP): 
enp0s31f6: link is not ready
  Apr 29 09:04:21 x1 NetworkManager[849]:   [1461938661.0266] manager: 
NetworkManager state is now CONNECTED_LOCAL
  Apr 29 09:04:21 x1 wpa_supplicant[1102]: dbus: 
wpa_dbus_get_object_properties: failed to get object properties: (none) none
  Apr 29 09:04:21 x1 wpa_supplicant[1102]: dbus: Failed to construct signal
  Apr 29 09:04:21 x1 wpa_supplicant[1102]: Could not read interface 
p2p-dev-wlp4s0 flags: No such device
  Apr 29 09:04:21 x1 NetworkManager[849]:   [1461938661.1095] device 
(wlp4s0): supplicant interface state: starting -> ready
  Apr 29 09:04:21 x1 NetworkManager[849]:   [1461938661.1095] device 
(wlp4s0): state change: unavailable -> disconnected (reason 
'supplicant-available') [20 30 42]
  Apr 29 09:04:21 x1 kernel: [180452.450294] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: 
link is not ready
  Apr 29 09:04:21 x1 kernel: [180452.551779] [drm] RC6 on
  Apr 29 09:04:24 x1 NetworkManager[849]:   [1461938664.1646] device 
(wlp4s0): supplicant interface state: ready -> inactive
  Apr 29 09:04:24 x1 NetworkManager[849]:   [1461938664.1678] policy: 
auto-activating connection 'chiluks-5g 1'
  Apr 29 09:04:24 x1 NetworkManager[849]:   [1461938664.1688] device 
(wlp4s0): Activation: starting connection 

[Touch-packages] [Bug 1590844] Re: Bluetooth headset not working with Meizu Pro 5 Ubuntu Edition

2016-08-05 Thread Stefan Mikulaj
I have tried to generate a log file but was unable to do so.
sed: can't read /etc/init/bluetooth.override; No such a file or directory

I have tried the other command regarding on the DebuggingBluetooth but again 
with an error
sed: -e expression #1,char 31: unknown option to 's'

So I can't help unless someone explain me how to do it.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1590844

Title:
  Bluetooth headset not working with Meizu Pro 5 Ubuntu Edition

Status in Canonical System Image:
  Confirmed
Status in turbo:
  Confirmed
Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  My bluetooth headset perfectly connects to my Meizu Pro 5. However,
  the sound quality is so poor (a lot of noise) such that you don't
  understand your communication partner. Note that the headset works
  perfectly together with Ubuntu on my Nexus 4.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1590844/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610456] [NEW] Tablet must start in landscape orientation mode by default

2016-08-05 Thread Doctor Rover
Public bug reported:

Tablet always starts in portrait orientation mode unless I hold it
absolutely vertically. The Log In screen appears in landscape mode which
is correct, but then, when I log in, the device switches to portrait. So
each time I use the device, I need to start from lifting it up to the
vertical position. The default mode for tablets must be landscape.

I use bq M10 tablet on rc-proposed channel with all daily updates
installed. Current build is r160.

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1610456

Title:
  Tablet must start in landscape orientation mode by default

Status in unity8 package in Ubuntu:
  New

Bug description:
  Tablet always starts in portrait orientation mode unless I hold it
  absolutely vertically. The Log In screen appears in landscape mode
  which is correct, but then, when I log in, the device switches to
  portrait. So each time I use the device, I need to start from lifting
  it up to the vertical position. The default mode for tablets must be
  landscape.

  I use bq M10 tablet on rc-proposed channel with all daily updates
  installed. Current build is r160.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1610456/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1603150] Re: bluetooth HFP static noise

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: ofono (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1603150

Title:
  bluetooth HFP static noise

Status in Canonical System Image:
  New
Status in bluez package in Ubuntu:
  Confirmed
Status in ofono package in Ubuntu:
  Confirmed
Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  When I have a headset connected and a phone call starts, all I hear is
  static noise. Seems like the wrong codec is selected.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1603150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1548096] Re: When starting an app in landscape a black bar is temporarily down the right side

2016-08-05 Thread Andrew Hayzen
I can confirm that this doesn't occur any more, thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1548096

Title:
  When starting an app in landscape a black bar is temporarily down the
  right side

Status in ubuntu-ui-toolkit package in Ubuntu:
  Invalid
Status in unity8 package in Ubuntu:
  Fix Released

Bug description:
  When starting an app in landscape a black bar is temporarily down the
  right side, the left side appears to be about the width of the display
  if the app was launched in portrait mode. Which suggests the app might
  always be launched with portrait widths and then not resized until the
  app is active?

  What happened:
  1) Start an app, such as System Settings
  2) Rotate the device so that the app is landscape mode
  3) Keep the device in landscape and launch the messaging app from the launcher
  4) A black box appears on the right side of the app while starting up (it is 
white/same colour as the left side for some apps but you can still see the 
header resizing)

  What I expected to happen:
  At step 4 for the app to be launched with the correct width.

  
  Note this was found while having the 'hack' to have the unity8-dash in 
landscape mode, so happens a lot easier as you can launch apps in landscape 
mode from the dash. The 'hack' involves editing the 
/usr/share/applications/unity8-dash.desktop file and commenting/removing the 
line "X-Ubuntu-Supported-Orientations=primary" and then restarting unity8.

  
  $ system-image-cli -i
  current build number: 245
  device name: mako
  channel: ubuntu-touch/rc-proposed/bq-aquaris.en
  last update: 2016-02-21 16:46:13
  version version: 245
  version ubuntu: 20160220
  version device: 20160112
  version custom: 20160201-5-vivid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1548096/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1603150] Re: bluetooth HFP static noise

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: pulseaudio (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1603150

Title:
  bluetooth HFP static noise

Status in Canonical System Image:
  New
Status in bluez package in Ubuntu:
  Confirmed
Status in ofono package in Ubuntu:
  Confirmed
Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  When I have a headset connected and a phone call starts, all I hear is
  static noise. Seems like the wrong codec is selected.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1603150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1603150] Re: bluetooth HFP static noise

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: bluez (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1603150

Title:
  bluetooth HFP static noise

Status in Canonical System Image:
  New
Status in bluez package in Ubuntu:
  Confirmed
Status in ofono package in Ubuntu:
  Confirmed
Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  When I have a headset connected and a phone call starts, all I hear is
  static noise. Seems like the wrong codec is selected.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1603150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1493559] Re: [Ubuntu-phone] Bulgarian layout missing

2016-08-05 Thread Pat McGowan
** Changed in: ubuntu-keyboard (Ubuntu)
 Assignee: (unassigned) => Michael Sheldon (michael-sheldon)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-keyboard in Ubuntu.
https://bugs.launchpad.net/bugs/1493559

Title:
  [Ubuntu-phone] Bulgarian layout missing

Status in Canonical System Image:
  Confirmed
Status in ubuntu-keyboard package in Ubuntu:
  Confirmed

Bug description:
  Hello, bulgarian phonetic and bulgarian bds keyboard layout missing.
  Тhere is russian, but nothing to do with bulgarian.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1493559/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1608656] Re: OTA 12 deleted contacts

2016-08-05 Thread Pat McGowan
** Changed in: canonical-devices-system-image
   Status: New => Confirmed

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => Bill Filler (bfiller)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to address-book-app in
Ubuntu.
https://bugs.launchpad.net/bugs/1608656

Title:
  OTA 12 deleted contacts

Status in Canonical System Image:
  Confirmed
Status in address-book-app package in Ubuntu:
  New

Bug description:
  Hi all, I hope I'm posting right this bug.
  On thursday, I installed OTA 12 on my BQ E5.
  For the installation, as usual the device re-booted. After the installation, 
I opened my address-book app, and all the contacts to which I previously 
assigned a photo, didn't have the contact-photo anymore. This wasn't a big 
problem; the problem happened when I shut down the device for the night. The 
next morning, my address-book app was totally empty, no contact was there. This 
problem never happened before OTA 12. The problem happend only after the first 
time, the next times I rebooted the device, the contacts (that I re-added in 
the meantime) were still there.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1608656/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610410] [NEW] Cursor disappeared.

2016-08-05 Thread Earl Hufnagel
Public bug reported:

After upgrade from 14.04 to 16.04. On-line, found a "fix:" CTL+ALT+F1
followed by CTL+ALT+F7. Also installing GDL. I don't know which worked,
or if the bug is fixed, but I got the cursor back and haven't lost it
again this session. We'll see what happens with next re-boot.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 3.19.0-49.55~14.04.1-generic 3.19.8-ckt12
Uname: Linux 3.19.0-49-generic i686
.tmp.unity_support_test.1:
 
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: i386
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Fri Aug  5 13:03:13 2016
DistUpgraded: 2016-08-04 11:21:46,242 DEBUG icon theme changed, re-reading
DistroCodename: xenial
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes, if not too technical
GraphicsCard: NVIDIA Corporation NV18 [GeForce4 MX 4000] [10de:0185] (rev c1) 
(prog-if 00 [VGA controller])
InstallationDate: Installed on 2016-01-08 (209 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta i386 (20150805)
MachineType: Shuttle Inc SB61V10
ProcEnviron:
 LANGUAGE=en_US
 TERM=xterm-256color
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.19.0-49-generic 
root=UUID=b91a374e-8f6d-4867-bc9c-67b191219830 ro splash quiet drm.debug=0xe 
plymouth:debug
SourcePackage: xorg
UpgradeStatus: Upgraded to xenial on 2016-08-04 (1 days ago)
dmi.bios.date: 03/17/2005
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 6.00 PG
dmi.board.name: FB61V10
dmi.board.vendor: Shuttle Inc
dmi.chassis.type: 3
dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd03/17/2005:svnShuttleInc:pnSB61V10:pvr:rvnShuttleInc:rnFB61V10:rvr:cvn:ct3:cvr:
dmi.product.name: SB61V10
dmi.sys.vendor: Shuttle Inc
version.compiz: compiz 1:0.9.12.2+16.04.20160714-0ubuntu1
version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2.1
version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2.3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Fri Aug  5 10:35:33 2016
xserver.configfile: default
xserver.errors:
 Failed to load module "nvidia" (module does not exist, 0)
 Failed to load module "nvidia" (module does not exist, 0)
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.3-1ubuntu2.3
xserver.video_driver: nouveau

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug compiz-0.9 i386 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1610410

Title:
  Cursor disappeared.

Status in xorg package in Ubuntu:
  New

Bug description:
  After upgrade from 14.04 to 16.04. On-line, found a "fix:" CTL+ALT+F1
  followed by CTL+ALT+F7. Also installing GDL. I don't know which
  worked, or if the bug is fixed, but I got the cursor back and haven't
  lost it again this session. We'll see what happens with next re-boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 3.19.0-49.55~14.04.1-generic 3.19.8-ckt12
  Uname: Linux 3.19.0-49-generic i686
  .tmp.unity_support_test.1:
   
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Fri Aug  5 13:03:13 2016
  DistUpgraded: 2016-08-04 11:21:46,242 DEBUG icon theme changed, re-reading
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard: NVIDIA Corporation NV18 [GeForce4 MX 4000] [10de:0185] (rev c1) 
(prog-if 00 [VGA controller])
  InstallationDate: Installed on 2016-01-08 (209 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta i386 (20150805)
  MachineType: Shuttle Inc SB61V10
  ProcEnviron:
   LANGUAGE=en_US
   TERM=xterm-256color
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.19.0-49-generic 
root=UUID=b91a374e-8f6d-4867-bc9c-67b191219830 ro splash quiet drm.debug=0xe 
plymouth:debug
  SourcePackage: xorg
  UpgradeStatus: Upgraded to xenial on 2016-08-04 (1 days ago)
  dmi.bios.date: 03/17/2005
  

[Touch-packages] [Bug 1428775] Re: [SDK] On Long Press in the Text Area, Screen should be magnified to allow precise positioning

2016-08-05 Thread Pat McGowan
** Changed in: canonical-devices-system-image
   Importance: Undecided => Wishlist

** Changed in: canonical-devices-system-image
   Status: New => Confirmed

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => Zoltan Balogh (bzoltan)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1428775

Title:
  [SDK] On Long Press in the Text Area, Screen should be magnified to
  allow precise positioning

Status in Canonical System Image:
  Confirmed
Status in Ubuntu UX:
  New
Status in ubuntu-ui-toolkit package in Ubuntu:
  Triaged

Bug description:
  On long press, the user can drag the handle and the whole UI & text
  zooms in 1.5x to allow easier positioning of the handle.

  
https://www.dropbox.com/s/8wt10uf0pmzizrd/050315_Convergence%20-%20Text%20selection_gv.pdf?dl=0

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1428775/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1447715] Re: dhclient -6: Can't bind to dhcp address: Cannot assign requested address

2016-08-05 Thread Kevin Otte
This is still an issue in Ubuntu Server 16.04.1. I have the following in
my /etc/network/interfaces file:

# The primary network interface
auto ens3
iface ens3 inet dhcp
# This is an autoconfigured IPv6 interface
iface ens3 inet6 auto
dhcp 1

And on startup:
Aug  5 15:55:23 flounder dhclient[2483]: Can't bind to dhcp address: Cannot 
assign requested address

Can confirm the "gross ugly hack" in #7 works. I suggest involving the
ifupdown and NetworkManager maintainers as well since their tools should
probably be aware of the state of the link and can control when dhclient
is invoked.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to isc-dhcp in Ubuntu.
https://bugs.launchpad.net/bugs/1447715

Title:
  dhclient -6: Can't bind to dhcp address: Cannot assign requested
  address

Status in isc-dhcp package in Ubuntu:
  Confirmed

Bug description:
  After upgrading to Ubuntu 15.04 my computer is unable to obtain an
  IPv6 address via DHCPv6. The root cause is that dhclient is exiting
  with the following message:

  -
  Can't bind to dhcp address: Cannot assign requested address
  Please make sure there is no other dhcp server
  running and that there's no entry for dhcp or
  bootp in /etc/inetd.conf.   Also make sure you
  are not running HP JetAdmin software, which
  includes a bootp server.

  If you think you have received this message due to a bug rather
  than a configuration issue please read the section on submitting
  bugs on either our web page at www.isc.org or in the README file
  before submitting a bug.  These pages explain the proper
  process and the information we find helpful for debugging..

  exiting.
  -

  The problem seems to exist in isc-dhcp-client 4.3.1-5ubuntu2 (15.04
  version) because downgrading to isc-dhcp-client 4.2.4-7ubuntu14 (14.10
  version) allows me to obtain an address.

  NetworkManager is the one launching dhclient. The two invocations (one
  for IPv4 and one for IPv6) are:

  dhclient_start(): running: /sbin/dhclient -d -q -sf
  /usr/lib/NetworkManager/nm-dhcp-helper -pf /run/sendsigs.omit.d
  /network-manager.dhclient-eth0.pid -lf /var/lib/NetworkManager
  /dhclient-c0a3dfde-5c0b-4cef-9c3b-563cfb1fb9d2-eth0.lease -cf
  /var/lib/NetworkManager/dhclient-eth0.conf eth0

  dhclient_start(): running: /sbin/dhclient -d -q -6 -N -sf
  /usr/lib/NetworkManager/nm-dhcp-helper -pf /run/sendsigs.omit.d
  /network-manager.dhclient6-eth0.pid -lf
  /var/lib/NetworkManager/dhclient6-c0a3dfde-5c0b-4cef-9c3b-
  563cfb1fb9d2-eth0.lease -cf
  /var/lib/NetworkManager/dhclient6-eth0.conf eth0

  I do not see anything suspicious with the way both dhclients are
  invoked.

  Given that a downgrade allows me to obtain an IPv6 address I think
  this might be a bug in the ISC DHCP client rather than in
  NetworkManager.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1447715/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1278790] Re: [Messaging] Show number of characters used and number of messages to send

2016-08-05 Thread Pat McGowan
The message count is not really the issue for MMS as its based on data usage 
billing. 
The proposed implementation shows "MMS" when that is the case but no counts

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1278790

Title:
  [Messaging] Show number of characters used and number of messages to
  send

Status in Canonical System Image:
  In Progress
Status in Ubuntu UX:
  Triaged
Status in messaging-app package in Ubuntu:
  In Progress

Bug description:
  As many carriers charge per text message sent, it'd be nice to show
  how many characters were used for the message, so the sender knows how
  many sent text messages this boils down to.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1278790/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610405] [NEW] timedatectl not reporting DST info

2016-08-05 Thread bobbaer
Public bug reported:

DST information in timedatectl went awol some time around ubuntu 13.x or
14x.

Currently running:
 lsb_release -rd
 Description:   Ubuntu 16.04.1 LTS
 Release:   16.04

affected Package: systemd,229-4ubuntu7, amd64


What I see:
#/usr/bin/timedatectl 
  Local time: Fr 2016-08-05 21:38:03 CEST
  Universal time: Fr 2016-08-05 19:38:03 UTC
RTC time: Fr 2016-08-05 19:38:03
   Time zone: Europe/Berlin (CEST, +0200)
 Network time on: yes
NTP synchronized: yes
 RTC in local TZ: no

What I expect:
#./timedatectl_centos 
  Local time: Fr 2016-08-05 21:38:29 CEST
  Universal time: Fr 2016-08-05 19:38:29 UTC
RTC time: Fr 2016-08-05 19:38:29
   Time zone: Europe/Berlin (CEST, +0200)
 NTP enabled: yes
NTP synchronized: yes
 RTC in local TZ: no
  DST active: yes
 Last DST change: DST began at
  So 2016-03-27 01:59:59 CET
  So 2016-03-27 03:00:00 CEST
 Next DST change: DST ends (the clock jumps one hour backwards) at
  So 2016-10-30 02:59:59 CEST
  So 2016-10-30 02:00:00 CET


According to systemd's changelog over at 
https://github.com/systemd/systemd/blob/master/NEWS DST reporting appeared with 
196. No signs of removal of this functionality.


How to reproduce
1. execute timedatectl on a  live system might work
2. I'm running a out-of-the box installation of 16.04. Problem can be seen on 
two different laptops.
3. sudo timedatectl makes no difference
4. The expected output above was created by a timedatectl binary taken Centos 
(just extracted from rpmfind's systemd-219-19.el7_2.7.x86_64.rpm resp. copied 
over from a RHEL 7 system )


Not sure if useful, both binaries in comparison:

# /usr/bin/timedatectl  --version
systemd 229
+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP 
+GCRYPT +GNUTLS +ACL +XZ -LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD -IDN

#./timedatectl_centos  --version
systemd 219
+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP 
+GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN


# file /usr/bin/timedatectl 
/usr/bin/timedatectl: ELF 64-bit LSB shared object, x86-64, version 1 (SYSV), 
dynamically linked, interpreter /lib64/ld-linux-x86-64.so.2, for GNU/Linux 
2.6.32, BuildID[sha1]=1044615393ef0fb0bf462bfbc528ab8ef8481eba, stripped

# file ./timedatectl_centos 
./timedatectl_centos: ELF 64-bit LSB shared object, x86-64, version 1 (SYSV), 
dynamically linked, interpreter /lib64/ld-linux-x86-64.so.2, for GNU/Linux 
2.6.32, BuildID[sha1]=fad3fb9a6e27da8d30ce196b79c482a5d3090dda, stripped


# ldd  /usr/bin/timedatectl 
linux-vdso.so.1 =>  (0x7ffd3471d000)
libselinux.so.1 => /lib/x86_64-linux-gnu/libselinux.so.1 
(0x7f3b923ac000)
librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x7f3b921a4000)
libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 
(0x7f3b91f86000)
libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x7f3b91bbd000)
/lib64/ld-linux-x86-64.so.2 (0x55e26d64c000)
libpcre.so.3 => /lib/x86_64-linux-gnu/libpcre.so.3 (0x7f3b9194d000)
libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x7f3b91748000)

# ldd ./timedatectl_centos 
linux-vdso.so.1 =>  (0x7fffd5fdf000)
librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x7f59c3416000)
libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 
(0x7f59c320)
libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 
(0x7f59c2fe2000)
libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x7f59c2c19000)
/lib64/ld-linux-x86-64.so.2 (0x560b23381000)


Return code of both is 0.

strace /usr/bin/timedatectl stops here:
[...[
stat("/etc/localtime", {st_mode=S_IFREG|0644, st_size=2335, ...}) = 0
write(1, "   Time zone: Europe/Berlin "..., 46   Time zone: 
Europe/Berlin (CEST, +0200)
) = 46
write(1, " Network time on: yes\n", 22 Network time on: yes
) = 22
write(1, "NTP synchronized: yes\n", 22NTP synchronized: yes
) = 22
write(1, " RTC in local TZ: no\n", 21 RTC in local TZ: no
)  = 21
close(3)= 0
exit_group(0)   = ?
+++ exited with 0 +++


strace ./timedatectl_centos continues:
[...]

write(1, "NTP synchronized: yes\n", 22NTP synchronized: yes
) = 22
write(1, " RTC in local TZ: no\n", 21 RTC in local TZ: no
)  = 21
open("/etc/localtime", O_RDONLY|O_CLOEXEC) = 4
fstat(4, {st_mode=S_IFREG|0644, st_size=2335, ...}) = 0
fstat(4, {st_mode=S_IFREG|0644, st_size=2335, ...}) = 0
read(4, "TZif2\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\t\0\0\0\t\0\0\0\0"..., 4096) 
= 2335
lseek(4, -1476, SEEK_CUR)   = 859
read(4, "TZif2\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\t\0\0\0\t\0\0\0\0"..., 4096) 
= 1476
close(4)= 0
write(1, "  DST active: yes\n", 22  DST active: yes
) = 22
write(1, " Last DST change: DST began at\n", 31 Last DST change: DST 

[Touch-packages] [Bug 1606944] Re: Password field briefly displays characters when input using a keyboard

2016-08-05 Thread Pat McGowan
I think this is a feature, many password fields show the last character
entered, per the echomode referenced above. I wish all password fields
were configured this way or had a show password button

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntuone-credentials in
Ubuntu.
https://bugs.launchpad.net/bugs/1606944

Title:
  Password field briefly displays characters when input using a keyboard

Status in Canonical System Image:
  New
Status in ubuntuone-credentials package in Ubuntu:
  Confirmed

Bug description:
  When running Unity 8 on my classic desktop I have to enter my password
  in to, for example, the store login.

  If I am entering text using a real keyboard I still see the character
  displayed in clear as I am typing.  I don't think it should do that.

  Use-case:  I am making a screencast and entering a password.  By
  playing back the video The Baddies would be able to see each character
  I entered.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1606944/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597205] Re: Not sending relative mouse events to clients

2016-08-05 Thread Daniel d'Andrada
** Changed in: unity8 (Ubuntu)
   Status: In Progress => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1597205

Title:
  Not sending relative mouse events to clients

Status in Canonical System Image:
  Fix Committed
Status in QtMir:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  Invalid
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  QtMir is not sending relative mouse movements in mouse events.

  Relevant code from mirsurface.cpp:

  
  mir::EventUPtr makeMirEvent(QMouseEvent *qtEvent, MirPointerAction action)
  {
  auto timestamp = 
uncompressTimestamp(qtmir::Timestamp(qtEvent->timestamp()));
  auto modifiers = getMirModifiersFromQt(qtEvent->modifiers());
  auto buttons = getMirButtonsFromQt(qtEvent->buttons());

  return mir::events::make_event(0 /*DeviceID */, timestamp, 
std::vector{} /* cookie */, modifiers, action,
 buttons, qtEvent->x(), qtEvent->y(), 0, 0, 
0, 0);

  
  The last 2 parameters in the make_event call should be the relative x & y 
motion.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1597205/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597205] Re: Not sending relative mouse events to clients

2016-08-05 Thread Launchpad Bug Tracker
** Branch linked: lp:~dandrader/qtmir/mouseMovement

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1597205

Title:
  Not sending relative mouse events to clients

Status in Canonical System Image:
  Fix Committed
Status in QtMir:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  Invalid
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  QtMir is not sending relative mouse movements in mouse events.

  Relevant code from mirsurface.cpp:

  
  mir::EventUPtr makeMirEvent(QMouseEvent *qtEvent, MirPointerAction action)
  {
  auto timestamp = 
uncompressTimestamp(qtmir::Timestamp(qtEvent->timestamp()));
  auto modifiers = getMirModifiersFromQt(qtEvent->modifiers());
  auto buttons = getMirButtonsFromQt(qtEvent->buttons());

  return mir::events::make_event(0 /*DeviceID */, timestamp, 
std::vector{} /* cookie */, modifiers, action,
 buttons, qtEvent->x(), qtEvent->y(), 0, 0, 
0, 0);

  
  The last 2 parameters in the make_event call should be the relative x & y 
motion.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1597205/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1598965] Re: Offline contact management

2016-08-05 Thread Renato Araujo Oliveira Filho
A new release of file manager should land soon. You should be able to
export all yours contacts as a vcard and restore it.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to address-book-app in
Ubuntu.
https://bugs.launchpad.net/bugs/1598965

Title:
  Offline contact management

Status in Ubuntu UX:
  New
Status in address-book-app package in Ubuntu:
  New

Bug description:
  I wrote about it already a few times. Users should be able to manage
  and synchronize, backup and restore contacts offline. Ubuntu could be
  a great alternative for VIP, Police their families Government (the
  whole family doesn't get secure devices) if we think about privacy and
  security right from the start. Google is not an option here and it
  doesn't work correctly anyway (a proper bug was reported long time ago
  but nobody seems to care). Today if i'm not a power user, able to ask
  a question on a mailing list and dont/cant use google which doesnt
  work anyway, my contacts on ubutu device arent safe. If i lost my
  ubuntu device, i lost my contacts. Ubuntu badly needs its own contact
  synchronization program which works offline and online.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-ux/+bug/1598965/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1328264] Re: packaging issues with the trusty Xstack in precise xserver-xorg-lts-trusty

2016-08-05 Thread Brian Murray
*** This bug is a duplicate of bug 1349400 ***
https://bugs.launchpad.net/bugs/1349400

** This bug has been marked a duplicate of bug 1349400
   hwe-support-status --show-replacements needs to deal with multiarch libs

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1328264

Title:
  packaging issues with the trusty Xstack in precise xserver-xorg-lts-
  trusty

Status in apt package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I've tested the trusty Xstack HWE xserver-xorg-lts-trusty in precise;

  When you have installed another Xstack (e.g.saucy), it is not possible
  to install the trusty Xstack smoothly.

  Only installing the original precice Xstack (xserver-xorg-lts-
  precise), which removes the current xstack and after that installing
  the trusty xstack in one step without restart, works.

  Please help to make that smoother!

  Thanks, Bernhard

  Error Message while trying to install trusty xstack, when saucy xstack
  is installed (in precise);

  apt-get install -V libglapi-mesa-lts-trusty libgl1-mesa-glx-lts-trusty 
xserver-xorg-lts-trusty xserver-xorg-input-all-lts-trusty 
xserver-xorg-video-all-lts-trusty libgl1-mesa-dri-lts-trusty 
x11-xserver-utils-lts-trusty libglapi-mesa-lts-trusty:i386 
libgl1-mesa-dri-lts-trusty:i386 libgl1-mesa-glx-lts-trusty:i386
  Reading package lists... Done
  Building dependency tree   
  Reading state information... Done
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies:
   libglapi-mesa-lts-trusty : Conflicts: libglapi-mesa
   libglapi-mesa-lts-trusty:i386 : Conflicts: libglapi-mesa
   xserver-xorg-lts-trusty : Conflicts: libglapi-mesa (>= 0~)   

 
 Conflicts: libgles2-mesa (>= 0~)   

 
  E: Unable to correct problems, you have held broken packages.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1328264/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610339] Re: package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade: package bsdutils is already installed and configured

2016-08-05 Thread dino99
*** This bug is a duplicate of bug 1407757 ***
https://bugs.launchpad.net/bugs/1407757

** This bug has been marked a duplicate of bug 1407757
   multi-arch packages cannot be installed due to dpkg wrongly detecting them 
as already installed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to util-linux in Ubuntu.
https://bugs.launchpad.net/bugs/1610339

Title:
  package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade:
  package bsdutils is already installed and configured

Status in util-linux package in Ubuntu:
  New

Bug description:
  Attempting to upgrade to 16.04.01 LTS

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: bsdutils 1:2.27.1-6ubuntu3.1
  ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
  Uname: Linux 4.2.0-41-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.1
  AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
  Architecture: amd64
  Date: Sat Aug  6 00:24:35 2016
  ErrorMessage: package bsdutils is already installed and configured
  InstallationDate: Installed on 2016-03-20 (138 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 
(20160217.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: util-linux
  Title: package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade: 
package bsdutils is already installed and configured
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1610339/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610349] [NEW] QML compare() does not reliably compare colours

2016-08-05 Thread Andrea Bernabei
Public bug reported:

See upstream bug https://bugreports.qt.io/browse/QTBUG-34878

There is already a fix upstream which has been merged to Qt5.8 ( see 
https://codereview.qt-project.org/#/c/158967/ )
Without that fix, all the unit tests relying on compare() to compare colours 
must be considered unreliable and potentially misleading, as they could be 
producing PASSes instead of FAILs.


Bug description copied from that link:
"QtTest's compare() function considers two colors (the QML basic type) as equal 
when they aren't.
I am aware that Qt.colorEqual exists (and it works correctly), but I think that 
this makes it far too easy to write tests that don't catch an error.
Consider the following test case:

import QtQuick 2.2
import QtTest 1.0

Item {
Rectangle {
id: black
color: "#00"
}

Rectangle {
id: white
color: "#ff"
}

TestCase {
name: "ColorComparison"

function test_this_should_fail() {
compare(black.color, white.color)
}

function test_this_is_ok() {
compare(black.color == white.color, false)
compare(Qt.colorEqual(black.color, white.color), false)
}
}
}"

** Affects: qtdeclarative-opensource-src (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1610349

Title:
  QML compare() does not reliably compare colours

Status in qtdeclarative-opensource-src package in Ubuntu:
  New

Bug description:
  See upstream bug https://bugreports.qt.io/browse/QTBUG-34878

  There is already a fix upstream which has been merged to Qt5.8 ( see 
https://codereview.qt-project.org/#/c/158967/ )
  Without that fix, all the unit tests relying on compare() to compare colours 
must be considered unreliable and potentially misleading, as they could be 
producing PASSes instead of FAILs.

  
  Bug description copied from that link:
  "QtTest's compare() function considers two colors (the QML basic type) as 
equal when they aren't.
  I am aware that Qt.colorEqual exists (and it works correctly), but I think 
that this makes it far too easy to write tests that don't catch an error.
  Consider the following test case:

  import QtQuick 2.2
  import QtTest 1.0

  Item {
  Rectangle {
  id: black
  color: "#00"
  }

  Rectangle {
  id: white
  color: "#ff"
  }

  TestCase {
  name: "ColorComparison"

  function test_this_should_fail() {
  compare(black.color, white.color)
  }

  function test_this_is_ok() {
  compare(black.color == white.color, false)
  compare(Qt.colorEqual(black.color, white.color), false)
  }
  }
  }"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qtdeclarative-opensource-src/+bug/1610349/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610340] Re: package language-pack-en 1:16.04+20160627 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configur

2016-08-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to language-pack-en in
Ubuntu.
https://bugs.launchpad.net/bugs/1610340

Title:
  package language-pack-en 1:16.04+20160627 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

Status in language-pack-en package in Ubuntu:
  New

Bug description:
  Can not remove or reinstall the language-pack-en package

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: language-pack-en 1:16.04+20160627
  ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptOrdering:
   language-pack-en-base: Install
   language-pack-en-base: Configure
   language-pack-en: Configure
   NULL: ConfigurePending
  Architecture: amd64
  Date: Fri Aug  5 10:02:33 2016
  DpkgHistoryLog:
   Start-Date: 2016-08-05  10:02:31
   Commandline: apt-get -f install language-pack-en-base
   Requested-By: up (1000)
   Upgrade: language-pack-en-base:amd64 (1:16.04+20160415, 1:16.04+20160627)
  DpkgTerminalLog:
   Preparing to unpack .../language-pack-en-base_1%3a16.04+20160627_all.deb ...
   Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) 
...
   dpkg: error processing package language-pack-en (--configure):
package is in a very bad inconsistent state; you should
reinstall it before attempting configuration
  DuplicateSignature:
   package:language-pack-en:1:16.04+20160627
   Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) 
...
   dpkg: error processing package language-pack-en (--configure):
package is in a very bad inconsistent state; you should
  ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
  InstallationDate: Installed on 2016-04-28 (99 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: language-pack-en
  Title: package language-pack-en 1:16.04+20160627 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/language-pack-en/+bug/1610340/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610337] Re: package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not permitted

2016-08-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to perl in Ubuntu.
https://bugs.launchpad.net/bugs/1610337

Title:
  package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable
  to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new':
  Operation not permitted

Status in perl package in Ubuntu:
  New

Bug description:
  Attempting to upgrade to 16.04.01 LTS

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: perl-modules-5.22 5.22.1-9
  ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
  Uname: Linux 4.2.0-41-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  Date: Sat Aug  6 00:19:42 2016
  DuplicateSignature:
   package:perl-modules-5.22:5.22.1-9
   Unpacking perl-modules-5.22 (5.22.1-9) ...
   dpkg: error processing archive 
/var/cache/apt/archives/perl-modules-5.22_5.22.1-9_all.deb (--unpack):
unable to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': 
Operation not permitted
  ErrorMessage: unable to create new file 
'/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not permitted
  InstallationDate: Installed on 2016-03-20 (138 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 
(20160217.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: perl
  Title: package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable 
to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation 
not permitted
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/perl/+bug/1610337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610339] [NEW] package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade: package bsdutils is already installed and configured

2016-08-05 Thread Allan Dyer
Public bug reported:

Attempting to upgrade to 16.04.01 LTS

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: bsdutils 1:2.27.1-6ubuntu3.1
ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
Uname: Linux 4.2.0-41-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.1
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
Date: Sat Aug  6 00:24:35 2016
ErrorMessage: package bsdutils is already installed and configured
InstallationDate: Installed on 2016-03-20 (138 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: util-linux
Title: package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade: 
package bsdutils is already installed and configured
UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

** Affects: util-linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to util-linux in Ubuntu.
https://bugs.launchpad.net/bugs/1610339

Title:
  package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade:
  package bsdutils is already installed and configured

Status in util-linux package in Ubuntu:
  New

Bug description:
  Attempting to upgrade to 16.04.01 LTS

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: bsdutils 1:2.27.1-6ubuntu3.1
  ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
  Uname: Linux 4.2.0-41-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.1
  AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
  Architecture: amd64
  Date: Sat Aug  6 00:24:35 2016
  ErrorMessage: package bsdutils is already installed and configured
  InstallationDate: Installed on 2016-03-20 (138 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 
(20160217.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: util-linux
  Title: package bsdutils 1:2.20.1-5.1ubuntu20.7 failed to install/upgrade: 
package bsdutils is already installed and configured
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1610339/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610340] [NEW] package language-pack-en 1:16.04+20160627 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting config

2016-08-05 Thread azimcs
Public bug reported:

Can not remove or reinstall the language-pack-en package

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: language-pack-en 1:16.04+20160627
ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
Uname: Linux 4.4.0-22-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
AptOrdering:
 language-pack-en-base: Install
 language-pack-en-base: Configure
 language-pack-en: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Fri Aug  5 10:02:33 2016
DpkgHistoryLog:
 Start-Date: 2016-08-05  10:02:31
 Commandline: apt-get -f install language-pack-en-base
 Requested-By: up (1000)
 Upgrade: language-pack-en-base:amd64 (1:16.04+20160415, 1:16.04+20160627)
DpkgTerminalLog:
 Preparing to unpack .../language-pack-en-base_1%3a16.04+20160627_all.deb ...
 Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) ...
 dpkg: error processing package language-pack-en (--configure):
  package is in a very bad inconsistent state; you should
  reinstall it before attempting configuration
DuplicateSignature:
 package:language-pack-en:1:16.04+20160627
 Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) ...
 dpkg: error processing package language-pack-en (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
InstallationDate: Installed on 2016-04-28 (99 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: language-pack-en
Title: package language-pack-en 1:16.04+20160627 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: language-pack-en (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to language-pack-en in
Ubuntu.
https://bugs.launchpad.net/bugs/1610340

Title:
  package language-pack-en 1:16.04+20160627 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

Status in language-pack-en package in Ubuntu:
  New

Bug description:
  Can not remove or reinstall the language-pack-en package

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: language-pack-en 1:16.04+20160627
  ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptOrdering:
   language-pack-en-base: Install
   language-pack-en-base: Configure
   language-pack-en: Configure
   NULL: ConfigurePending
  Architecture: amd64
  Date: Fri Aug  5 10:02:33 2016
  DpkgHistoryLog:
   Start-Date: 2016-08-05  10:02:31
   Commandline: apt-get -f install language-pack-en-base
   Requested-By: up (1000)
   Upgrade: language-pack-en-base:amd64 (1:16.04+20160415, 1:16.04+20160627)
  DpkgTerminalLog:
   Preparing to unpack .../language-pack-en-base_1%3a16.04+20160627_all.deb ...
   Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) 
...
   dpkg: error processing package language-pack-en (--configure):
package is in a very bad inconsistent state; you should
reinstall it before attempting configuration
  DuplicateSignature:
   package:language-pack-en:1:16.04+20160627
   Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) 
...
   dpkg: error processing package language-pack-en (--configure):
package is in a very bad inconsistent state; you should
  ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
  InstallationDate: Installed on 2016-04-28 (99 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: language-pack-en
  Title: package language-pack-en 1:16.04+20160627 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/language-pack-en/+bug/1610340/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610337] [NEW] package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not permitted

2016-08-05 Thread Allan Dyer
Public bug reported:

Attempting to upgrade to 16.04.01 LTS

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: perl-modules-5.22 5.22.1-9
ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
Uname: Linux 4.2.0-41-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sat Aug  6 00:19:42 2016
DuplicateSignature:
 package:perl-modules-5.22:5.22.1-9
 Unpacking perl-modules-5.22 (5.22.1-9) ...
 dpkg: error processing archive 
/var/cache/apt/archives/perl-modules-5.22_5.22.1-9_all.deb (--unpack):
  unable to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': 
Operation not permitted
ErrorMessage: unable to create new file 
'/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not permitted
InstallationDate: Installed on 2016-03-20 (138 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: perl
Title: package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable to 
create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not 
permitted
UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

** Affects: perl (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to perl in Ubuntu.
https://bugs.launchpad.net/bugs/1610337

Title:
  package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable
  to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new':
  Operation not permitted

Status in perl package in Ubuntu:
  New

Bug description:
  Attempting to upgrade to 16.04.01 LTS

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: perl-modules-5.22 5.22.1-9
  ProcVersionSignature: Ubuntu 4.2.0-41.48~14.04.1-generic 4.2.8-ckt11
  Uname: Linux 4.2.0-41-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  Date: Sat Aug  6 00:19:42 2016
  DuplicateSignature:
   package:perl-modules-5.22:5.22.1-9
   Unpacking perl-modules-5.22 (5.22.1-9) ...
   dpkg: error processing archive 
/var/cache/apt/archives/perl-modules-5.22_5.22.1-9_all.deb (--unpack):
unable to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': 
Operation not permitted
  ErrorMessage: unable to create new file 
'/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation not permitted
  InstallationDate: Installed on 2016-03-20 (138 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 
(20160217.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: perl
  Title: package perl-modules-5.22 5.22.1-9 failed to install/upgrade: unable 
to create new file '/var/lib/dpkg/info/perl-modules-5.22.list-new': Operation 
not permitted
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/perl/+bug/1610337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1586857] Re: Drag and drop not working from Qt to skype

2016-08-05 Thread Timo Jyrinki
** Changed in: qtbase-opensource-src (Ubuntu)
 Assignee: (unassigned) => Timo Jyrinki (timo-jyrinki)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in
Ubuntu.
https://bugs.launchpad.net/bugs/1586857

Title:
  Drag and drop not working from Qt to skype

Status in qtbase-opensource-src package in Ubuntu:
  Confirmed

Bug description:
  See corresponding bug in qt tracker 
https://bugreports.qt.io/browse/QTBUG-53238
  Patch exists, but not yet merged.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qtbase-opensource-src/+bug/1586857/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1586857] Re: Drag and drop not working from Qt to skype

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: qtbase-opensource-src (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in
Ubuntu.
https://bugs.launchpad.net/bugs/1586857

Title:
  Drag and drop not working from Qt to skype

Status in qtbase-opensource-src package in Ubuntu:
  Confirmed

Bug description:
  See corresponding bug in qt tracker 
https://bugreports.qt.io/browse/QTBUG-53238
  Patch exists, but not yet merged.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qtbase-opensource-src/+bug/1586857/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1609898] Re: dhclient incorrectly assumes a /64 ipv6 prefix

2016-08-05 Thread Dan Streetman
> In what circumstances do dhcpv6 servers hand out an IPv6 address without also 
> reporting
> the prefix length the client should use? Something seems wrong here. (Is it 
> me? :)

unfortunately the dhcpv6 spec (RFC 3315) doesn't provide a way for a
dhcpv6 server to tell a client what the address's prefix length is.  It
just provides the address.

Router Advertisement messages do provide prefix length, but that's a
different protocol from dhcpv6; sometimes dhcpv6 and RA are provided by
a server, and sometimes only one of dhcpv6 or RA are provided.

RA allows clients to "auto" generate ipv6 addresses, inside the prefix
length.  dhcpv6 provides specific ipv6 addresses to clients, but doesn't
tell them the prefix length.  Clients don't need the prefix length if
they are assigned the full ipv6 address, because they can find other on-
link ipv6 addresses using Neighbor Discovery, and dhcpv6 does provide
its link-local server address (to use as a default route).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to isc-dhcp in Ubuntu.
https://bugs.launchpad.net/bugs/1609898

Title:
  dhclient incorrectly assumes a /64 ipv6 prefix

Status in isc-dhcp package in Ubuntu:
  In Progress
Status in isc-dhcp source package in Precise:
  New
Status in isc-dhcp source package in Trusty:
  New
Status in isc-dhcp source package in Xenial:
  New
Status in isc-dhcp source package in Yakkety:
  In Progress

Bug description:
  [Impact]

  clients who get an ipv6 address from a dhcpv6 server assume the
  address has a /64 prefix, but that is not necessarily true, and if the
  subnet is different than /64 those clients will not be able to reach
  other addresses in that /64 prefix because the other systems are not
  on-link.  This /64 assumption of dhclient effectively breaks the
  client networking for certain addresses.

  [Test Case]

  Set up a server with two interface nics, and one client connected to
  each of those interfaces.  On the server, set up a ipv6 subnet on each
  interface, with a larger prefix than /64, e.g.:

  2001:db8:0:0:1::/96
  2001:db8:0:0:2::/96

  configure dhcpv6 on the server, to provide ipv6 addresses on each
  interface.  Set the server as the default ipv6 route for the clients.

  Allow the clients to get dhcpv6 ipv6 addresses from the server.  The
  clients will each get a ipv6 address with a /64 prefix, due to the bug
  in dhclient.

  Try to ping (or otherwise communicate) between the clients.  Since
  they have /64 prefixes, they think they are on-link with each other,
  but they are not, so they can't communicate.

  After the dhclient bug is fixed, repeat the above setup, and the
  clients will get /128 prefixes instead, and then will be able to
  communicate with each other, because they will route the traffic to
  each other through the server.

  [Regression potential]

  None.  Non-standard (i.e. not /64) subnets served by dhcpv6 currently
  are broken, this fixes that.

  [Other info]

  This is fixed in debian:
  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=684009

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1609898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610322] [NEW] package libhud-client2:i386 14.04+14.04.20140604-0ubuntu1 failed to install/upgrade: Unterprozess installiertes post-removal-Skript gab den Fehlerwert 2 zurück

2016-08-05 Thread Lars Pralle
Public bug reported:

I keep getting error message about failed updates for this package. I am
not able to uninstall it using apt-get, as this also results in an error
message.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libhud-client2:i386 14.04+14.04.20140604-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic i686
ApportVersion: 2.20.1-0ubuntu2.1
AptOrdering:
 libhud-client2: Remove
 NULL: ConfigurePending
Architecture: i386
Date: Fri Aug  5 18:25:00 2016
ErrorMessage: Unterprozess installiertes post-removal-Skript gab den Fehlerwert 
2 zurück
InstallationDate: Installed on 2014-03-09 (880 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release i386 (20131016.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: hud
Title: package libhud-client2:i386 14.04+14.04.20140604-0ubuntu1 failed to 
install/upgrade: Unterprozess installiertes post-removal-Skript gab den 
Fehlerwert 2 zurück
UpgradeStatus: Upgraded to xenial on 2016-07-03 (33 days ago)

** Affects: hud (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to hud in Ubuntu.
https://bugs.launchpad.net/bugs/1610322

Title:
  package libhud-client2:i386 14.04+14.04.20140604-0ubuntu1 failed to
  install/upgrade: Unterprozess installiertes post-removal-Skript gab
  den Fehlerwert 2 zurück

Status in hud package in Ubuntu:
  New

Bug description:
  I keep getting error message about failed updates for this package. I
  am not able to uninstall it using apt-get, as this also results in an
  error message.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libhud-client2:i386 14.04+14.04.20140604-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic i686
  ApportVersion: 2.20.1-0ubuntu2.1
  AptOrdering:
   libhud-client2: Remove
   NULL: ConfigurePending
  Architecture: i386
  Date: Fri Aug  5 18:25:00 2016
  ErrorMessage: Unterprozess installiertes post-removal-Skript gab den 
Fehlerwert 2 zurück
  InstallationDate: Installed on 2014-03-09 (880 days ago)
  InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release i386 (20131016.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: hud
  Title: package libhud-client2:i386 14.04+14.04.20140604-0ubuntu1 failed to 
install/upgrade: Unterprozess installiertes post-removal-Skript gab den 
Fehlerwert 2 zurück
  UpgradeStatus: Upgraded to xenial on 2016-07-03 (33 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hud/+bug/1610322/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1580537] Re: LibreOffice with ambiance theme and breeze icon style is unusable

2016-08-05 Thread Björn Michaelsen
** Also affects: ubuntu-themes (Ubuntu)
   Importance: Undecided
   Status: New

** Branch linked: lp:~bjoern-michaelsen/ubuntu-themes/libreoffice-
toolbars

** Changed in: ubuntu-themes (Ubuntu)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1580537

Title:
  LibreOffice with ambiance theme and breeze icon style is unusable

Status in libreoffice package in Ubuntu:
  Confirmed
Status in ubuntu-themes package in Ubuntu:
  Fix Committed

Bug description:
  Until today i didn't use LibreOffice on Ubuntu 16.04. I opened it
  today and i see menu/icon bar totally unusable with Ambiance theme and
  default Breeze style. (image attached)

  The version installed is 5.1.2-0ubuntu1.

  I did upgrade from 14.04 to 16.04 with some issues.

  Changing from Breeze to Human is usable but fugly.

  No issue with Radiance theme.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1580537/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574729] Re: Audio/Video not in sync on M10/frieza

2016-08-05 Thread Alfonso Sanchez-Beato
Interesting finding (thanks @Jim for the suggestion): I changed the
output device to headphones using the jack, same issue. Then I switched
to bluetooth headphones, using A2DP profile, and video and audio came
into sync. However, that only lasted a couple of minutes, after that
suddenly I got the delay again while watching a youtube video. There is
definitely something wrong with pulseaudio sinks.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1574729

Title:
  Audio/Video not in sync on M10/frieza

Status in The Avila project:
  In Progress
Status in Canonical System Image:
  In Progress
Status in frieza:
  In Progress
Status in media-hub package in Ubuntu:
  Invalid
Status in pulseaudio package in Ubuntu:
  In Progress

Bug description:
  Watching a video (either with the media player or the browser) shows a
  lag between audio and video. It's out of sync for some hundred
  milliseconds, just enough to be very annoying while watching the
  video.

To manage notifications about this bug go to:
https://bugs.launchpad.net/avila/+bug/1574729/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1270422] Re: gstreamer1.0 can't load plugins; all gstreamer applications broken

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gstreamer1.0 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gstreamer1.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1270422

Title:
  gstreamer1.0 can't load plugins; all gstreamer applications broken

Status in gstreamer1.0 package in Ubuntu:
  Confirmed

Bug description:
  Although all plugins (-base, -good, -bad, -ugly, and some others) are
  installed, gst-inspect-1.0 only shows:

  :~$ gst-inspect-1.0
  coreelements:  valve: Valve element
  coreelements:  multiqueue: MultiQueue
  coreelements:  typefind: TypeFind
  coreelements:  tee: Tee pipe fitting
  coreelements:  filesink: File Sink
  coreelements:  queue2: Queue 2
  coreelements:  queue: Queue
  coreelements:  output-selector: Output selector
  coreelements:  input-selector: Input selector
  coreelements:  identity: Identity
  coreelements:  funnel: Funnel pipe fitting
  coreelements:  filesrc: File Source
  coreelements:  fdsink: Filedescriptor Sink
  coreelements:  fdsrc: Filedescriptor Source
  coreelements:  fakesink: Fake Sink
  coreelements:  fakesrc: Fake Source
  coreelements:  capsfilter: CapsFilter
  staticelements:  bin: Generic bin
  staticelements:  pipeline: Pipeline object

  Total count: 2 plugins, 19 features
  Segmentation fault (core dumped)

  No combination of installed or uninstalled gstreamer packages will
  change the output or prevent the segfault; I tried everything that apt
  would allow except removing the -base plugins because that would
  uninstall nearly every software package on the computer. I did try
  reinstalling -base et al, to no avail.

  Also tried rm -rf ~/.cache/gstreamer-1.0; no effect.

  No gstreamer applications are working (totem, brasero, rhythmbox,
  etc).

  gdb doesn't have much to say about the core dump:
  :~$ gdb --exec=gst-inspect-1.0 --core=core
  GNU gdb (GDB) 7.6.1-ubuntu
  Copyright (C) 2013 Free Software Foundation, Inc.
  License GPLv3+: GNU GPL version 3 or later 
  This is free software: you are free to change and redistribute it.
  There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
  and "show warranty" for details.
  This GDB was configured as "x86_64-linux-gnu".
  For bug reporting instructions, please see:
  .
  [New LWP 20049]

  warning: Can't read pathname for load map: Input/output error.
  [Thread debugging using libthread_db enabled]
  Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
  Core was generated by `gst-inspect-1.0'.
  Program terminated with signal 11, Segmentation fault.
  #0  0x0001 in ?? ()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer1.0/+bug/1270422/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1585886] Re: WiFi indicator icon disappears in Ubuntu 16.04

2016-08-05 Thread Vincas Dargis
No, not do do with Etherenr, but with the fact that WiFi is not used.

In other words,

WiFi wlan0 interface goes missing after third reboot if it is not used
(because I use ethernet instead).

Try to disable automatic connection to your home WiFi, disable WiFi in
indicator, and then reboot several times.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1585886

Title:
  WiFi indicator icon disappears in Ubuntu 16.04

Status in indicator-applet package in Ubuntu:
  Confirmed
Status in network-manager package in Ubuntu:
  New

Bug description:
  Dear all,

  Can someone confirm an occasionally missing WiFi indicator tray icon?

  Sometimes it happens that the icon is not displayed although the WiFi
  connection is working.

  Please see also the attached screenshot.

  Warmly,

  ~Robert

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-applet/+bug/1585886/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1604617] Re: dhclient does not send fqdn.fqdn for DHCPv6

2016-08-05 Thread EdwardClay
I've found that adding the following to dhclient.conf seems to resolve
this.  Not sure if there is a way to get this working out of the box.

/etc/dhcp/dhclient.conf
#send host-name = gethostname();
send host-name = "";
# for ipv6 /dhcpdv6
send fqdn.fqdn ".";
send fqdn.encoded on;
send fqdn.server-update on;

obviously I replace  with the correct hostname.  With
these settings in place the dhcpd6 server receives the correct info to
perform a ddns update.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to isc-dhcp in Ubuntu.
https://bugs.launchpad.net/bugs/1604617

Title:
  dhclient does not send fqdn.fqdn for DHCPv6

Status in isc-dhcp package in Ubuntu:
  New

Bug description:
  ISC DHCP's dynamic DNS updates rely on the fqdn.fqdn option being sent
  in order to work for DHCPv6.  This used to be done in Ubuntu, as shown
  in bugs #991360 and #108862, and all my Windows hosts send it.
  However this was removed in Ubuntu due to a regression in IPv4
  functionality.

  As IPv6 is more widely deployed these days, this regression in IPv6 should be 
fixed.  This bug is
  current as of Ubuntu 16.04 LTS.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1604617/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1490937] Re: Unavailable port selected by default

2016-08-05 Thread Ara Pulido
Marking as Invalid for Xenial

** Changed in: oem-priority
   Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1490937

Title:
  Unavailable port selected by default

Status in OEM Priority Project:
  Invalid
Status in OEM Priority Project trusty series:
  Won't Fix
Status in PulseAudio:
  In Progress
Status in pulseaudio package in Ubuntu:
  Triaged

Bug description:
  In case one card has only unavailable ports, it might be still be
  selected as default, even though there are available ports on other
  cards.

  E g, on a HTPC which have only Headphone and HDMI outputs, and these
  two outputs are on separate cards, the headphone port might be
  selected even if the HDMI port is available and the headphone port is
  not.

  Probably PulseAudio's routing system needs to be rewritten to be more
  port based to fix this issue.

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1490937/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610167] Re: package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-08-05 Thread Steve Langasek
The error in your log is:

Setting up sysv-rc (2.88dsf-59.3ubuntu2) ...
info: Reordering boot system, log to /var/lib/insserv/run-20160805T1148.log
error: Something failed while migrating.

error: Unable to migrate to dependency based boot sequencing.

See http://wiki.debian.org/LSBInitScripts/DependencyBasedBoot for
more information about dependency based boot sequencing. To
reattempt the migration process run 'dpkg --configure sysv-rc'.

dpkg: error processing package sysv-rc (--configure):
 subprocess installed post-installation script returned error exit status 1

Please attach the indicated /var/lib/insserv/run-20160805T1148.log file.

** Changed in: sysvinit (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/1610167

Title:
  package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in sysvinit package in Ubuntu:
  Incomplete

Bug description:
  help

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: sysv-rc 2.88dsf-59.3ubuntu2
  ProcVersionSignature: Ubuntu 3.13.0-93.140-generic 3.13.11-ckt39
  Uname: Linux 3.13.0-93-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  Date: Fri Aug  5 11:48:43 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2014-12-04 (610 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: sysvinit
  Title: package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1610167/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610085] Re: I can hack and access the lock screen without any given password through the shortcut keys of Alt+Shift.

2016-08-05 Thread Paul White
Obviously not an xorg problem.

Assigning to Ubuntu  pending reassignment to the correct package.

** Package changed: xorg (Ubuntu) => ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1610085

Title:
  I can hack and access the lock screen without any given password
  through the shortcut keys of Alt+Shift.

Status in Ubuntu:
  New

Bug description:
  With frequently pressing the shortcut keys of Alt+Shift, we can hack
  and access through the lock screen without any given password.

  
  See also
  https://www.youtube.com/watch?v=s968NpIpdiQ

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Fri Aug  5 13:11:19 2016
  DistUpgraded: 2016-07-29 16:02:34,562 ERROR got error from PostInstallScript 
./xorg_fix_proprietary.py (Failed to execute child process 
"./xorg_fix_proprietary.py" (No such file or directory))
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller 
[8086:0152] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Xeon E3-1200 v2/3rd Gen Core processor 
Graphics Controller [103c:18dd]
  InstallationDate: Installed on 2015-11-12 (266 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  MachineType: Hewlett-Packard HP Compaq Pro 4300 AiO 20 PC
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-31-generic 
root=UUID=0dd8d4f8-3576-45ac-af4a-b79a43b4b17b ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: Upgraded to xenial on 2016-07-29 (6 days ago)
  dmi.bios.date: 01/30/2013
  dmi.bios.vendor: AMI
  dmi.bios.version: 8.08
  dmi.board.asset.tag: 3CR3200N71
  dmi.board.name: 18DD
  dmi.board.vendor: PEGATRON CORPORATION
  dmi.board.version: 1.02
  dmi.chassis.asset.tag: 3CR3200N71
  dmi.chassis.type: 3
  dmi.chassis.vendor: Hewlett-Packard
  dmi.modalias: 
dmi:bvnAMI:bvr8.08:bd01/30/2013:svnHewlett-Packard:pnHPCompaqPro4300AiO20PC:pvr1.00:rvnPEGATRONCORPORATION:rn18DD:rvr1.02:cvnHewlett-Packard:ct3:cvr:
  dmi.product.name: HP Compaq Pro 4300 AiO 20 PC
  dmi.product.version: 1.00
  dmi.sys.vendor: Hewlett-Packard
  version.compiz: compiz 1:0.9.12.2+16.04.20160714-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2.1
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2.3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Fri Aug  5 09:34:43 2016
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   16930 
   vendor HWP
  xserver.version: 2:1.18.3-1ubuntu2.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1610085/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610283] Re: package debconf 1.5.51ubuntu2 failed to install/upgrade: package debconf is already installed and configured

2016-08-05 Thread dino99
*** This bug is a duplicate of bug 1407757 ***
https://bugs.launchpad.net/bugs/1407757

** This bug has been marked a duplicate of bug 1407757
   multi-arch packages cannot be installed due to dpkg wrongly detecting them 
as already installed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to debconf in Ubuntu.
https://bugs.launchpad.net/bugs/1610283

Title:
  package debconf 1.5.51ubuntu2 failed to install/upgrade: package
  debconf is already installed and configured

Status in debconf package in Ubuntu:
  New

Bug description:
  Update version crashed

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: debconf 1.5.58ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
  Architecture: amd64
  Date: Fri Aug  5 13:25:54 2016
  DuplicateSignature:
   package:debconf:1.5.51ubuntu2
   Setting up libpcre3:i386 (2:8.38-3.1) ...
   dpkg: error: dpkg status database is locked by another process
   dpkg: error processing package debconf (--configure):
package debconf is already installed and configured
  ErrorMessage: package debconf is already installed and configured
  InstallationDate: Installed on 2016-03-05 (153 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: debconf
  Title: package debconf 1.5.51ubuntu2 failed to install/upgrade: package 
debconf is already installed and configured
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1610283/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1435040] Re: Ubuntu Phone does not connect to car-bluetooth

2016-08-05 Thread Giuseppe Giacalone
... After ota 12, I can pair the bq 4.5 bluetooth of my nissan x-trail but
I can neither get the book, nor to make any calls: is this possible in 2016?
... I do not hide my disappointment...

2016-08-05 16:44 GMT+02:00 Stefan Hammes :

> Aquaris E5
> Porsche 911 car 997 (2011)
>
> Update with OTA 12:
>
> After prompting to connect with a 4-digit pin code,
> the Ubuntu phone connected with the car and synchronized the adressbook.
> Phone calls did not work: dealing and connection created, but no sound
> over the car microphone and speakers.
>
> After leaving and returning to the car the phone did not reconnect anymore.
> The same happens after turning the car audio off and on again.
> No way to reconnect the Aquaris E5 to the car.
>
> After so many OTAs it is a disaster with this bluetooth function.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1435040
>
> Title:
>   Ubuntu Phone does not connect to car-bluetooth
>
> Status in Canonical System Image:
>   Confirmed
> Status in bluez package in Ubuntu:
>   Confirmed
> Status in ubuntu-system-settings package in Ubuntu:
>   Incomplete
>
> Bug description:
>   With my FORD Focus Car, pairing does not work. The bluetooth system in
>   the car searches for devices and shows "Aquaris E4.5 Ubuntu Edition"
>   and then prompts me to connect with a 4-digit pin code, but the Ubuntu
>   phone doesn't react at all and after a while the car system says that
>   it failed to connect.
>
>   image: 20150310-3201c0a
>   KRILIN01A-S15A_BQ_L100EN_2020_150312
>   OS Build 20
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/canonical-devices-system-image/+bug/1435040/+
> subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1435040

Title:
  Ubuntu Phone does not connect to car-bluetooth

Status in Canonical System Image:
  Confirmed
Status in bluez package in Ubuntu:
  Confirmed
Status in ubuntu-system-settings package in Ubuntu:
  Incomplete

Bug description:
  With my FORD Focus Car, pairing does not work. The bluetooth system in
  the car searches for devices and shows "Aquaris E4.5 Ubuntu Edition"
  and then prompts me to connect with a 4-digit pin code, but the Ubuntu
  phone doesn't react at all and after a while the car system says that
  it failed to connect.

  image: 20150310-3201c0a
  KRILIN01A-S15A_BQ_L100EN_2020_150312
  OS Build 20

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1435040/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574729] Re: Audio/Video not in sync on M10/frieza

2016-08-05 Thread Alfonso Sanchez-Beato
@gubu, thanks for the link to the sync video, it is great to see the
delay between audio and video. To rule out gstreamer of the equation, I
have tried to transcode the video by doing:

gst-launch-1.0 filesrc location=Videos/sync-test.mp4 ! decodebin
name=demux demux. ! queue ! audioconvert ! lamemp3enc ! mux. qtmux
name=mux ! filesink location=recode.mp4 demux. ! queue ! videoconvert !
x264enc ! mux.

The resulting file has correct synchronization, so all points to
pulseaudio or android drivers to be the culprit here.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1574729

Title:
  Audio/Video not in sync on M10/frieza

Status in The Avila project:
  In Progress
Status in Canonical System Image:
  In Progress
Status in frieza:
  In Progress
Status in media-hub package in Ubuntu:
  Invalid
Status in pulseaudio package in Ubuntu:
  In Progress

Bug description:
  Watching a video (either with the media player or the browser) shows a
  lag between audio and video. It's out of sync for some hundred
  milliseconds, just enough to be very annoying while watching the
  video.

To manage notifications about this bug go to:
https://bugs.launchpad.net/avila/+bug/1574729/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610116] Re: xorg bug

2016-08-05 Thread Paul White
Thank you for taking the time to report this bug and helping to make
Ubuntu better. Unfortunately, we cannot work on this bug because your
description didn't include enough information. You may find it helpful
to read "How to report bugs effectively"
http://www.chiark.greenend.org.uk/~sgtatham/bugs.html. We'd be grateful
if you would then provide a more complete description of the problem.

We have instructions on debugging some types of problems at
http://wiki.ubuntu.com/DebuggingProcedures.

At a minimum, we need:

1. The specific steps or actions you took that caused you to encounter the 
problem.
2. The behavior you expected. 
3. The behavior you actually encountered (in as much detail as possible).

Please also change the title of the bug to something more meaningful.

Thanks!

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1610116

Title:
  xorg bug

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  Ubuntu Release: 16.04
  xorg Version: 1:7.7+13ubuntu3

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..02.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:02:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  367.35  Mon Jul 11 23:14:21 
PDT 2016
   GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.1)
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Fri Aug  5 00:48:12 2016
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   NVIDIA Corporation GF119 [NVS 315] [10de:107c] (rev a1) (prog-if 00 [VGA 
controller])
 Subsystem: Hewlett-Packard Company GF119 [NVS 315] [103c:102f]
  InstallationDate: Installed on 2016-07-16 (20 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  LightdmLog:
   [+1795.81s] DEBUG: Seat seat0 changes active session to 
   [+1797.99s] DEBUG: Seat seat0 changes active session to c2
   [+1797.99s] DEBUG: Session c2 is already active
  MachineType: Hewlett-Packard HP Compaq 6005 Pro SFF PC
  ProcEnviron:
   LANGUAGE=en_US
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-21-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/18/2012
  dmi.bios.vendor: Hewlett-Packard
  dmi.bios.version: 786G6 v01.17
  dmi.board.asset.tag: 2UA2131NY2
  dmi.board.name: 3047h
  dmi.board.vendor: Hewlett-Packard
  dmi.chassis.asset.tag: 2UA2131NY2
  dmi.chassis.type: 4
  dmi.chassis.vendor: Hewlett-Packard
  dmi.modalias: 
dmi:bvnHewlett-Packard:bvr786G6v01.17:bd04/18/2012:svnHewlett-Packard:pnHPCompaq6005ProSFFPC:pvr:rvnHewlett-Packard:rn3047h:rvr:cvnHewlett-Packard:ct4:cvr:
  dmi.product.name: HP Compaq 6005 Pro SFF PC
  dmi.sys.vendor: Hewlett-Packard
  version.compiz: compiz 1:0.9.12.2+16.04.20160714-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2.1
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2.3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Thu Aug  4 17:44:33 2016
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputLogitech Logitech USB Keyboard KEYBOARD, id 8
   inputUSB OPTICAL MOUSEMOUSE, id 9
   inputHP WMI hotkeys   KEYBOARD, id 10
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   
  xserver.version: 2:1.18.3-1ubuntu2.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1610116/+subscriptions

-- 
Mailing list: 

[Touch-packages] [Bug 1610283] Re: package debconf 1.5.51ubuntu2 failed to install/upgrade: package debconf is already installed and configured

2016-08-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to debconf in Ubuntu.
https://bugs.launchpad.net/bugs/1610283

Title:
  package debconf 1.5.51ubuntu2 failed to install/upgrade: package
  debconf is already installed and configured

Status in debconf package in Ubuntu:
  New

Bug description:
  Update version crashed

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: debconf 1.5.58ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
  Architecture: amd64
  Date: Fri Aug  5 13:25:54 2016
  DuplicateSignature:
   package:debconf:1.5.51ubuntu2
   Setting up libpcre3:i386 (2:8.38-3.1) ...
   dpkg: error: dpkg status database is locked by another process
   dpkg: error processing package debconf (--configure):
package debconf is already installed and configured
  ErrorMessage: package debconf is already installed and configured
  InstallationDate: Installed on 2016-03-05 (153 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: debconf
  Title: package debconf 1.5.51ubuntu2 failed to install/upgrade: package 
debconf is already installed and configured
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1610283/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610283] [NEW] package debconf 1.5.51ubuntu2 failed to install/upgrade: package debconf is already installed and configured

2016-08-05 Thread Pepe
Public bug reported:

Update version crashed

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: debconf 1.5.58ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
Date: Fri Aug  5 13:25:54 2016
DuplicateSignature:
 package:debconf:1.5.51ubuntu2
 Setting up libpcre3:i386 (2:8.38-3.1) ...
 dpkg: error: dpkg status database is locked by another process
 dpkg: error processing package debconf (--configure):
  package debconf is already installed and configured
ErrorMessage: package debconf is already installed and configured
InstallationDate: Installed on 2016-03-05 (153 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: debconf
Title: package debconf 1.5.51ubuntu2 failed to install/upgrade: package debconf 
is already installed and configured
UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

** Affects: debconf (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to debconf in Ubuntu.
https://bugs.launchpad.net/bugs/1610283

Title:
  package debconf 1.5.51ubuntu2 failed to install/upgrade: package
  debconf is already installed and configured

Status in debconf package in Ubuntu:
  New

Bug description:
  Update version crashed

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: debconf 1.5.58ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
  Architecture: amd64
  Date: Fri Aug  5 13:25:54 2016
  DuplicateSignature:
   package:debconf:1.5.51ubuntu2
   Setting up libpcre3:i386 (2:8.38-3.1) ...
   dpkg: error: dpkg status database is locked by another process
   dpkg: error processing package debconf (--configure):
package debconf is already installed and configured
  ErrorMessage: package debconf is already installed and configured
  InstallationDate: Installed on 2016-03-05 (153 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: debconf
  Title: package debconf 1.5.51ubuntu2 failed to install/upgrade: package 
debconf is already installed and configured
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1610283/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1435040] Re: Ubuntu Phone does not connect to car-bluetooth

2016-08-05 Thread Stefan Hammes
Aquaris E5 
Porsche 911 car 997 (2011) 

Update with OTA 12:

After prompting to connect with a 4-digit pin code,
the Ubuntu phone connected with the car and synchronized the adressbook.
Phone calls did not work: dealing and connection created, but no sound over the 
car microphone and speakers.

After leaving and returning to the car the phone did not reconnect anymore.
The same happens after turning the car audio off and on again.
No way to reconnect the Aquaris E5 to the car.

After so many OTAs it is a disaster with this bluetooth function.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1435040

Title:
  Ubuntu Phone does not connect to car-bluetooth

Status in Canonical System Image:
  Confirmed
Status in bluez package in Ubuntu:
  Confirmed
Status in ubuntu-system-settings package in Ubuntu:
  Incomplete

Bug description:
  With my FORD Focus Car, pairing does not work. The bluetooth system in
  the car searches for devices and shows "Aquaris E4.5 Ubuntu Edition"
  and then prompts me to connect with a 4-digit pin code, but the Ubuntu
  phone doesn't react at all and after a while the car system says that
  it failed to connect.

  image: 20150310-3201c0a
  KRILIN01A-S15A_BQ_L100EN_2020_150312
  OS Build 20

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1435040/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597205] Re: Not sending relative mouse events to clients

2016-08-05 Thread Daniel d'Andrada
This bug is not fixed as we still need the qtmir part. The fix in
qtdeclarative-opensource-src (a fix in the timestamps of QHoverEvents)
just unblocked the qtmir work.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1597205

Title:
  Not sending relative mouse events to clients

Status in Canonical System Image:
  Fix Committed
Status in QtMir:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  QtMir is not sending relative mouse movements in mouse events.

  Relevant code from mirsurface.cpp:

  
  mir::EventUPtr makeMirEvent(QMouseEvent *qtEvent, MirPointerAction action)
  {
  auto timestamp = 
uncompressTimestamp(qtmir::Timestamp(qtEvent->timestamp()));
  auto modifiers = getMirModifiersFromQt(qtEvent->modifiers());
  auto buttons = getMirButtonsFromQt(qtEvent->buttons());

  return mir::events::make_event(0 /*DeviceID */, timestamp, 
std::vector{} /* cookie */, modifiers, action,
 buttons, qtEvent->x(), qtEvent->y(), 0, 0, 
0, 0);

  
  The last 2 parameters in the make_event call should be the relative x & y 
motion.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1597205/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1609367] Re: ifupdown does not set ipv6-only large mtu

2016-08-05 Thread Ryan Harper
There also seems to be another bug for ipv6 only; the sysctl setting of
mtu happens before the ip link set dev up; which means, at up time, the
interface gets the default mtu which clobbers the ipv6 mtu.

/sbin/sysctl -q -e -w net.ipv6.conf.ens8.autoconf=0
/sbin/sysctl -q -e -w net.ipv6.conf.ens8.mtu=1480
/bin/ip link set dev ens8  up
/bin/ip -6 addr add fd0d:ffe0:5771::1:0:0/64  dev ens8 


I'm testing this post-up hook which I think covers all of the cases.

# cat /etc/network/if-up.d/mtuipv6 
#!/bin/sh

[ "$IFACE" != "lo" ] || exit 0

# Trigger only if MTU configured
[ -n "$IF_MTU" ] || exit 0

# Target ipv6 MTU settings only
[ "$ADDRFAM" = "inet6" ] || exit 0

# We need to check the underlying interface MTU and
# raise it if the IPV6 mtu is larger
CUR_DEV_MTU=$(/bin/cat /sys/class/net/$IFACE/mtu)
if [ $CUR_DEV_MTU -lt $IF_MTU ]; then
/bin/ip link set $IFACE mtu $IF_MTU
fi
/sbin/sysctl -q -e -w net.ipv6.conf.$IFACE.mtu=$IF_MTU


Thoughts?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ifupdown in Ubuntu.
https://bugs.launchpad.net/bugs/1609367

Title:
  ifupdown does not set ipv6-only large mtu

Status in ifupdown package in Ubuntu:
  Incomplete

Bug description:
  ifupdown changes a device's mtu differently, between "inet" section
  mtu and "inet6" section mtu.  For "inet", ifupdown changes the
  device's mtu, using 'ip link set DEV mtu NNN'.  However for "inet6",
  ifupdown changes the interface's IPv6 mtu, using 'sysctl -q -e -w
  net.ipv6.conf.DEV.mtu=NNN'.

  The problem is that a device's ipv6 mtu cannot be larger than the
  device mtu.  Normally this is not a problem; the main reason a device
  needs a separate ipv6 mtu is to support ipv6 tunneling inside ipv4
  (e.g. 6in4 or 6rd), so ifupdown would also have a ipv4 "inet" section
  that contained a larger mtu (or, the ipv6 section would have a lower-
  than-default mtu).

  But, in the case of an interface that is configured only for ipv6
  *and* large frames (e.g. 9000 mtu), there is only an "inet6" section
  in the ifupdown config, and so ifupdown fails to set the device's mtu,
  which causes its attempt to set the ipv6 mtu to fail.

  I believe the correct behavior is for ifupdown to check if there is
  any "inet" config section for the same device as the "inet6" section,
  and if there is not then it should change the device mtu as well as
  the ipv6 mtu.  Additionally, the "inet6" configuration must be done
  after the "inet" configuration for the same device, since the ipv6 mtu
  can't be higher than the device mtu.

  I don't see any easy way to add that logic to inet6.defn, however...

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ifupdown/+bug/1609367/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1500242] Re: Bluetooth devices (Jabra BT250, Audi A3 car kit) can not be connected with BQ Aquaris 4.5

2016-08-05 Thread Stefan Hammes
Aquaris E5 
Porsche 911 car 997 (2011) 

Update with OTA 12:

After prompting to connect with a 4-digit pin code,
the Ubuntu phone connected with the car and synchronized the adressbook.
Phone calls did not work: dealing and connection created, but no sound over the 
car microphone and speakers.

After leaving and returning to the car the phone did not reconnect anymore.
The same happens after turning the car audio off and on again.
No way to reconnect the Aquaris E5 to the car.

After so many OTAs it is a disaster with this bluetooth function.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1500242

Title:
  Bluetooth devices (Jabra BT250, Audi A3 car kit) can not be connected
  with BQ Aquaris 4.5

Status in Canonical System Image:
  In Progress
Status in bluez package in Ubuntu:
  Confirmed
Status in ofono package in Ubuntu:
  Incomplete

Bug description:
  STEPS:
  Requirements: Aquaris E4.5, Jabra BT250 blue tooth handset device (rather old 
one supports blue tooth 1.1 and therefore I thought should be no issue) or Audi 
car kit (A3 2012 model)

  1. Put Jabra BT250 into receiving mode
  2. Phone searches automatically every 15 - 30 seconds for a new blue tooth 
device
  3. Phone finds Jabra BT250 and asks for pairing code
  4. Enter code into phone
  5. Jabra BT250 automatically exits the pairing mode (which is a sign that 
pairing should have worked)
  6. Phone looses connection to Jabra BT250
  7. Manual reconnection via phone works (shows Jabra BT250 as being connected) 
but ignores the device

  Same behaviour with Audi car kit (Audi A3, 2012 model)

  EXPECTED:
  I expect that the blue tooth kits work similar to my Seat Alhambra (also 2012 
model) where the blue tooth pairing etc. works great (except some bugs which 
are already filed).

  ACTUAL:
  No connection to the blue tooth device

  VERSIONS:
  OS-Build-Number: 25
  Ubuntu-Image: 20150825.1

  POSSIBLE ROOT CAUSE:
  Is this issue also solved as soon as bluez5 is implemented? When will this be?

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1500242/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1560004] Re: tst_listitem.* failures in test_0_defaults with Qt 5.6 on amd64

2016-08-05 Thread Christian Dywan
** Changed in: ubuntu-ui-toolkit (Ubuntu)
   Status: Confirmed => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1560004

Title:
  tst_listitem.* failures in test_0_defaults with Qt 5.6 on amd64

Status in ubuntu-ui-toolkit package in Ubuntu:
  In Progress

Bug description:
  Update 2016-07-20: Updated information from latest Qt 5.6.1 builds and
  20160615 UITK.

  UITK fails some tests with Qt 5.6 on amd64, preventing a build (unless
  overridden):

  https://launchpadlibrarian.net/253811553/buildlog_ubuntu-xenial-amd64
  .ubuntu-ui-
  toolkit_1.3.1938+16.04.20160412build1~xenial1~qt560~1_BUILDING.txt.gz

  FAIL!  : components::ListItemAPI::test_0_defaults() Transparent by default
 Actual   (): #
 Expected (): #00
 Loc: 
[/home/cris/bau/uut.staging/tests/unit/visual/tst_listitem.12.qml(248)]

  amd64 on Qt 5.6.1
  30 failures which MUST be fixed:
    dpr2
    dpr3
    performance
    subtheming
    tst_datepicker12.bug1567840.SEGFAULT.qml
    tst_datepicker13.bug1567840.SEGFAULT.qml
    tst_expandablescolumn.qml
    tst_listitem.qml
    tst_listitem13.qml
    tst_pagehead_sections_bug1511839.qml
    tst_scrollbar.qml
    tst_scrollbar_header.qml
    tst_sections.qml
    tst_ubuntulistview.qml

  60 fatal warnings which MUST be fixed:
    tst_actionbar.qml
    tst_expandable.qml
    tst_pagestack_deprecated_toolbar.qml

  --

  More information about Qt 5.6 at
  https://wiki.ubuntu.com/Touch/QtTesting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1560004/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1560004] Re: tst_listitem.* failures in test_0_defaults with Qt 5.6 on amd64

2016-08-05 Thread Launchpad Bug Tracker
** Branch linked: lp:~ubuntu-sdk-team/ubuntu-ui-
toolkit/listItemDefaultColor

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1560004

Title:
  tst_listitem.* failures in test_0_defaults with Qt 5.6 on amd64

Status in ubuntu-ui-toolkit package in Ubuntu:
  In Progress

Bug description:
  Update 2016-07-20: Updated information from latest Qt 5.6.1 builds and
  20160615 UITK.

  UITK fails some tests with Qt 5.6 on amd64, preventing a build (unless
  overridden):

  https://launchpadlibrarian.net/253811553/buildlog_ubuntu-xenial-amd64
  .ubuntu-ui-
  toolkit_1.3.1938+16.04.20160412build1~xenial1~qt560~1_BUILDING.txt.gz

  FAIL!  : components::ListItemAPI::test_0_defaults() Transparent by default
 Actual   (): #
 Expected (): #00
 Loc: 
[/home/cris/bau/uut.staging/tests/unit/visual/tst_listitem.12.qml(248)]

  amd64 on Qt 5.6.1
  30 failures which MUST be fixed:
    dpr2
    dpr3
    performance
    subtheming
    tst_datepicker12.bug1567840.SEGFAULT.qml
    tst_datepicker13.bug1567840.SEGFAULT.qml
    tst_expandablescolumn.qml
    tst_listitem.qml
    tst_listitem13.qml
    tst_pagehead_sections_bug1511839.qml
    tst_scrollbar.qml
    tst_scrollbar_header.qml
    tst_sections.qml
    tst_ubuntulistview.qml

  60 fatal warnings which MUST be fixed:
    tst_actionbar.qml
    tst_expandable.qml
    tst_pagestack_deprecated_toolbar.qml

  --

  More information about Qt 5.6 at
  https://wiki.ubuntu.com/Touch/QtTesting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1560004/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1593211] Re: Timestamp tests flaky under autopkgtest infrastructure

2016-08-05 Thread Rodney Dawes
** Summary changed:

- Auto-package tests fail on Yakkety amd64
+ Timestamp tests flaky under autopkgtest infrastructure

** Changed in: ubuntuone-credentials (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntuone-credentials in
Ubuntu.
https://bugs.launchpad.net/bugs/1593211

Title:
  Timestamp tests flaky under autopkgtest infrastructure

Status in ubuntuone-credentials package in Ubuntu:
  New

Bug description:
  Here's the relevant section of the log:

  * Start testing of TestToken *
  Config: Using QtTest library 5.5.1, Qt 5.5.1 (x86_64-little_endian-lp64 
shared (dynamic) release build; by GCC 5.3.1 20160519)
  PASS   : TestToken::initTestCase()
  PASS   : TestToken::testEmptyToken()
  PASS   : TestToken::testTokenEmptyStrings()
  PASS   : TestToken::testTokenArgs()
  PASS   : TestToken::testTokenCopy()
  PASS   : TestToken::testToQuery()
  PASS   : TestToken::testFromQuery()
  PASS   : TestToken::testTokenName()
  QWARN  : TestToken::testSignUrlEmpty() Unable to sign empty URL.
  PASS   : TestToken::testSignUrlEmpty()
  QWARN  : TestToken::testSignUrl() No main loop, defaulting to local timestamp.
  PASS   : TestToken::testSignUrl()
  QWARN  : TestToken::testGetServerTimestamp() No main loop, defaulting to 
local timestamp.
  PASS   : TestToken::testGetServerTimestamp()
  QDEBUG : TestToken::testGetServerTimestampMuchEarlier() Getting timestamp 
from server: "http://localhost:8000/muchearlier;
  QSYSTEM: TestToken::testGetServerTimestampMuchEarlier() Error fetching server 
timestamp: ""
  QDEBUG : TestToken::testGetServerTimestampMuchEarlier() Got server timestamp: 
4294967295
  FAIL!  : TestToken::testGetServerTimestampMuchEarlier() Compared values are 
not the same
 Actual   (result.toTime_t()): 4294967295
 Expected ((uint)864016336)  : 864016336
 Loc: 
[/tmp/autopkgtest.8ZVzC7/build.D0s/ubuntuone-credentials-15.11+16.10.20160608/libubuntuoneauth/tests/test_token.cpp(167)]
  QDEBUG : TestToken::testGetServerTimestampMuchLater() Getting timestamp from 
server: "http://localhost:8000/muchlater;
  QSYSTEM: TestToken::testGetServerTimestampMuchLater() Error fetching server 
timestamp: ""
  FAIL!  : TestToken::testGetServerTimestampMuchLater() Compared values are not 
the same
 Actual   (result.toTime_t()): 1466036448
 Expected ((uint)1283465647) : 1283465647
 Loc: 
[/tmp/autopkgtest.8ZVzC7/build.D0s/ubuntuone-credentials-15.11+16.10.20160608/libubuntuoneauth/tests/test_token.cpp(204)]
  PASS   : TestToken::testTimesCached()
  PASS   : TestToken::testCreatedParsed()
  PASS   : TestToken::testUpdatedParsed()
  PASS   : TestToken::testCreatedMissing()
  PASS   : TestToken::testUpdatedMissing()
  PASS   : TestToken::testNewWithDates()
  PASS   : TestToken::testSSODateToISO()
  PASS   : TestToken::testISODateToISO()
  PASS   : TestToken::cleanupTestCase()
  Totals: 20 passed, 2 failed, 0 skipped, 0 blacklisted

  Full log is attached

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntuone-credentials/+bug/1593211/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597205] Re: Not sending relative mouse events to clients

2016-08-05 Thread Jean-Baptiste Lallement
** Changed in: canonical-devices-system-image
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1597205

Title:
  Not sending relative mouse events to clients

Status in Canonical System Image:
  Fix Committed
Status in QtMir:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  QtMir is not sending relative mouse movements in mouse events.

  Relevant code from mirsurface.cpp:

  
  mir::EventUPtr makeMirEvent(QMouseEvent *qtEvent, MirPointerAction action)
  {
  auto timestamp = 
uncompressTimestamp(qtmir::Timestamp(qtEvent->timestamp()));
  auto modifiers = getMirModifiersFromQt(qtEvent->modifiers());
  auto buttons = getMirButtonsFromQt(qtEvent->buttons());

  return mir::events::make_event(0 /*DeviceID */, timestamp, 
std::vector{} /* cookie */, modifiers, action,
 buttons, qtEvent->x(), qtEvent->y(), 0, 0, 
0, 0);

  
  The last 2 parameters in the make_event call should be the relative x & y 
motion.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1597205/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1588238] Re: Flickable's widthRatio and heightRatio are wrong when the content is smaller than the view and has topMargin/leftMargin

2016-08-05 Thread Jean-Baptiste Lallement
** Changed in: canonical-devices-system-image
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1588238

Title:
  Flickable's widthRatio and heightRatio are wrong when the content is
  smaller than the view and has topMargin/leftMargin

Status in Canonical System Image:
  Fix Committed
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  UPSTREAM BUG: https://bugreports.qt.io/browse/QTBUG-53726

  Description (copied from the upstream bug I created)

  According to Flickable's documentation, widthRatio and heightRatio define
  "the percentage of the full view currently visible, scaled to 0.0 - 1.0".
  At the moment, defining leftMargin so that
  leftMargin+contentWidth < flickable.width
  causes widthRatio to be wrongly evaluated to something != 1, whereas it 
should be 1, because Flickable's defaults at -leftMargin
  (see 
https://github.com/qtproject/qtdeclarative/blob/5.6/src/quick/items/qquickflickable.cpp#L1592
 ).
  and when contentX is -leftMargin, the whole content fits inside the view.
  As a consequence of that, in the current implementation you can also scroll 
the item from the testcase left and right, which shouldn't be possible (because 
item+margin are still smaller than the view).

  

  Additional Ubuntu-specific info:
  This is currently blocking the correct implementation of the new scrollbars 
inside TextFields (ping kalikiana or me (faenil) on IRC for more info)

  TESTCASE

  import QtQuick 2.0

  Flickable {
  id: flickable
  width: 200
  height: 200
  contentWidth: item.width
  contentHeight: item.height
  topMargin: 20
  leftMargin: 40
  Component.onCompleted: console.log("xPos", 
flickable.visibleArea.xPosition, "widthRatio", flickable.visibleArea.widthRatio)
  Connections {
  target: flickable.visibleArea
  onXPositionChanged: console.log("xPosChanged", 
flickable.visibleArea.xPosition)
  onWidthRatioChanged: console.log("widthRatioChanged", 
flickable.visibleArea.widthRatio)
  }
  Rectangle {
  id: item
  width: 100
  height: 100
  color: "black"
  }
  }

  ===

  How to reproduce:
  1) qmlscene testcase.qml
  2) watch the console output

  Actual result: widthRatio is != 1
  Expected result: widthRatio == 1

  ===

  Fix: I worked on a fix which is being reviewed by upstream --->
  https://codereview.qt-project.org/#/c/161043/

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1588238/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1599184] Re: When switching to 2-column landscape mode, current conversations are closed

2016-08-05 Thread Gustavo Pichorim Boiko
** Changed in: messaging-app (Ubuntu)
   Status: Confirmed => Fix Committed

** Changed in: messaging-app (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1599184

Title:
  When switching to 2-column landscape mode, current conversations are
  closed

Status in Canonical System Image:
  Fix Committed
Status in messaging-app package in Ubuntu:
  Fix Released
Status in ubuntu-ui-toolkit package in Ubuntu:
  Invalid

Bug description:
  messaging-app.qml has the following code:

  onColumnsChanged: {
  // we only have things to do here in case no thread is selected
  if (layout.columns == 2 && 
!application.findMessagingChild("emptyStatePage") && 
!application.findMessagingChild("fakeItem")) {
  layout.removePage(mainPage)
  emptyStack()
  }
  }

  This causes the current conversation to be closed when the user
  rotates the phone (on a large-enough screen to go to two-column mode),
  and that can be very annoying. The APL can already take care of moving
  pages to the correct column and correct place in the stack when
  needed, so this code should be removed. Also note that emptyStack()
  will again call layout.removePage(mainPage).

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1599184/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610200] Re: Strange behaviour when trying to empty Trash in Nautilus, and it fails

2016-08-05 Thread Jeremy Bicha
This should be fixed in gtk+ 3.20.7

** Project changed: nautilus => gtk

** Package changed: nautilus (Ubuntu) => gtk+3.0 (Ubuntu)

** Changed in: gtk+3.0 (Ubuntu)
   Status: New => Triaged

** Changed in: ubuntu-gnome
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1610200

Title:
  Strange behaviour when trying to empty Trash in Nautilus, and it fails

Status in GTK+:
  Fix Released
Status in Ubuntu GNOME:
  Triaged
Status in gtk+3.0 package in Ubuntu:
  Triaged

Bug description:
  Ever since Nautilus had that little thing in the top bar indicating
  how long it would take to copy or delete something, Nautilus has
  always behaved strangely, normally showing "Preparing" for the
  entirety of the time and then magically disappearing when it is done
  and flashing the icon several times. But the most strange thing of all
  just happened, and is still affecting me.

  I moved a very large folder with many sub-folders and file into Trash, 
Nautilus reports the following for the properties of the folder "203,334 items, 
totalling 1.7 GB". So once I had done this I clicked the button to "Empty" the 
Trash, normally with large items such as this one and the new Nautilus system 
of indication it takes a while and doesn't appear to do much. But this time it 
right out failed, it just won't let me delete the folder, though when I copied 
other things into the Trash as well as this folder it deleted them, just left 
this folder seemingly.
  And then this happened, the indicator became a separate window, and when I 
closed it, so did Nautilus. But this is what it looked like:

  Nautilus_Strange_Deleting_Window.png
  Nautilus_Strange_Deleting_Window_In_AO.png

  This is the strangest thing so far that has happened with this, and
  yes, when clicking the close, minimize, and maximize buttons on this
  new "window", they did do what they do on any window.

  This really is bizarre for it to become a separate window. I looked in
  my syslog and these were the Nautilus logs for that time period:

  Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: Initializing 
nautilus-dropbox 2015.10.28
  Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gtk-WARNING **: Theme parsing error: :1:0: Failed to import: The 
resource at '/org/gnome/libgd/tagged-entry/default.css' does not exist
  Aug  5 11:47:24 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gtk-CRITICAL **: gtk_window_realize: assertion '!_gtk_widget_get_realized 
(widget)' failed
  Aug  5 11:50:07 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gdk-WARNING **: nautilus: Fatal IO error 11 (Resource temporarily unavailable) 
on X server :1.
  Aug  5 11:51:16 Cat-Bus org.gnome.Nautilus[3525]: Initializing 
nautilus-dropbox 2015.10.28
  Aug  5 11:51:20 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:13023): 
Gtk-WARNING **: Theme parsing error: :1:0: Failed to import: The 
resource at '/org/gnome/libgd/tagged-entry/default.css' does not exist

  And I still haven't been able to delete the folder.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: nautilus 1:3.20.1-3ubuntu1~xenial1 [origin: 
LP-PPA-gnome3-team-gnome3-staging]
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Fri Aug  5 12:02:49 2016
  InstallationDate: Installed on 2016-05-15 (81 days ago)
  InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1610200/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1589401] Re: cannot view wifi networks after re-enabling wifi

2016-08-05 Thread Joakim Koed
Can also report the problem is still present with clean install :/

Really don't want to upgrade to yekkety when that is released, but stay
with xenial until 18.04. Can't ubuntu devs start testing and trouble
shooting this?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1589401

Title:
  cannot view wifi networks after re-enabling wifi

Status in NetworkManager:
  Confirmed
Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  after re enabling wifi, up-down arrows just like wired network. cannot
  see any wifi ssid.

To manage notifications about this bug go to:
https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610200] [NEW] Strange behaviour when trying to empty Trash in Nautilus, and it fails

2016-08-05 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Ever since Nautilus had that little thing in the top bar indicating how
long it would take to copy or delete something, Nautilus has always
behaved strangely, normally showing "Preparing" for the entirety of the
time and then magically disappearing when it is done and flashing the
icon several times. But the most strange thing of all just happened, and
is still affecting me.

I moved a very large folder with many sub-folders and file into Trash, Nautilus 
reports the following for the properties of the folder "203,334 items, 
totalling 1.7 GB". So once I had done this I clicked the button to "Empty" the 
Trash, normally with large items such as this one and the new Nautilus system 
of indication it takes a while and doesn't appear to do much. But this time it 
right out failed, it just won't let me delete the folder, though when I copied 
other things into the Trash as well as this folder it deleted them, just left 
this folder seemingly.
And then this happened, the indicator became a separate window, and when I 
closed it, so did Nautilus. But this is what it looked like:

Nautilus_Strange_Deleting_Window.png
Nautilus_Strange_Deleting_Window_In_AO.png

This is the strangest thing so far that has happened with this, and yes,
when clicking the close, minimize, and maximize buttons on this new
"window", they did do what they do on any window.

This really is bizarre for it to become a separate window. I looked in
my syslog and these were the Nautilus logs for that time period:

Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: Initializing nautilus-dropbox 
2015.10.28
Aug  5 11:40:05 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): Gtk-WARNING 
**: Theme parsing error: :1:0: Failed to import: The resource at 
'/org/gnome/libgd/tagged-entry/default.css' does not exist
Aug  5 11:47:24 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): 
Gtk-CRITICAL **: gtk_window_realize: assertion '!_gtk_widget_get_realized 
(widget)' failed
Aug  5 11:50:07 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:12634): Gdk-WARNING 
**: nautilus: Fatal IO error 11 (Resource temporarily unavailable) on X server 
:1.
Aug  5 11:51:16 Cat-Bus org.gnome.Nautilus[3525]: Initializing nautilus-dropbox 
2015.10.28
Aug  5 11:51:20 Cat-Bus org.gnome.Nautilus[3525]: (nautilus:13023): Gtk-WARNING 
**: Theme parsing error: :1:0: Failed to import: The resource at 
'/org/gnome/libgd/tagged-entry/default.css' does not exist

And I still haven't been able to delete the folder.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: nautilus 1:3.20.1-3ubuntu1~xenial1 [origin: 
LP-PPA-gnome3-team-gnome3-staging]
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: GNOME
Date: Fri Aug  5 12:02:49 2016
InstallationDate: Installed on 2016-05-15 (81 days ago)
InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 (20151021)
SourcePackage: nautilus
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gtk
 Importance: Medium
 Status: Fix Released

** Affects: ubuntu-gnome
 Importance: Undecided
 Status: New

** Affects: gtk+3.0 (Ubuntu)
 Importance: Undecided
 Status: Triaged


** Tags: amd64 apport-bug gnome3-ppa gnome3-staging needs-packaging 
third-party-packages xenial
-- 
Strange behaviour when trying to empty Trash in Nautilus, and it fails
https://bugs.launchpad.net/bugs/1610200
You received this bug notification because you are a member of Ubuntu Touch 
seeded packages, which is subscribed to gtk+3.0 in Ubuntu.

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1523100] Re: Alsa not detecting internal microphone [ALC255] (Realtek)

2016-08-05 Thread HENRY Florian
This bug also infects me on my Acer Aspire VN7 592G 55UA

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1523100

Title:
  Alsa not detecting internal microphone [ALC255] (Realtek)

Status in alsa-driver package in Ubuntu:
  Confirmed

Bug description:
  I've just installed Ubuntu 16.04 alongside Windows 10 on a 64bit Acer
  Aspire VN7-792G and noticed, that the internal microphone doesn't
  work. The computer has been released a couple of months ago and it's
  Intel Skylake -based with a Sunrise Point -based motherboard.

  INFO: The problem exists in Ubuntu 15.10 too, only microphone jack
  detected. Currently using Ubuntu 16.04 for proper hardware support.

  Alsa reports the audio device to be:

  Card: HDA Intel PCH
  Chip: Intel Skylake HDMI

  The speakers are working fine, but both alsamixer and pavucontrol
  (Pulseaudio Volume Control) raport the unplugged external microphone
  connector as the only sound input.

  I have tried many of the alsa model configurations (options snd-hda-
  intel model=something) without success, alsa finds only the microphone
  jack, which works fine when I plug an external microphone in it.

  Here's some info:

  lspci | grep -I audio:

  00:1f.3 Multimedia audio controller: Intel Corporation Sunrise Point-H
  HD Audio (rev 31)

  cat /proc/asound/cards:

  0 [PCH]: HDA-Intel - HDA Intel PCH
  HDA Intel PCH at 0x8432 irq 128

  And a clip from dmesg | grep snd:

  [3.019164] snd_hda_intel :00:1f.3: bound :00:02.0 (ops 
i915_audio_component_bind_ops [i915])
  [3.047505] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC255: 
line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
  [3.047508] snd_hda_codec_realtek hdaudioC0D0:speaker_outs=0 
(0x0/0x0/0x0/0x0/0x0)
  [3.047510] snd_hda_codec_realtek hdaudioC0D0:hp_outs=1 
(0x21/0x0/0x0/0x0/0x0)
  [3.047511] snd_hda_codec_realtek hdaudioC0D0:mono: mono_out=0x0
  [3.047512] snd_hda_codec_realtek hdaudioC0D0:dig-out=0x1e/0x0
  [3.047512] snd_hda_codec_realtek hdaudioC0D0:inputs:
  [3.047514] snd_hda_codec_realtek hdaudioC0D0:  Mic=0x1a

  One problem is that I can't find any model options (options snd-hda-
  intel model=something) or other parameters for the card's model
  (ALC255), I suppose this issue is relatively new.

  /Dennis
  --- 
  ApportVersion: 2.19.2-0ubuntu6
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  dennis 1180 F pulseaudio
  CurrentDesktop: GNOME
  DistroRelease: Ubuntu 16.04
  InstallationDate: Installed on 2015-11-11 (23 days ago)
  InstallationMedia: Ubuntu-GNOME 16.04 LTS "Xenial Xerus" - Alpha amd64 
(20151110)
  Package: alsa-driver (not installed)
  ProcVersionSignature: Ubuntu 4.2.0-19.23-generic 4.2.6
  Tags:  xenial
  Uname: Linux 4.2.0-19-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm bumblebee cdrom dip lpadmin plugdev sambashare sudo
  _MarkForUpload: True
  dmi.bios.date: 09/25/2015
  dmi.bios.vendor: Insyde Corp.
  dmi.bios.version: V1.02
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire VN7-792G
  dmi.board.vendor: Acer
  dmi.board.version: V1.02
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V1.02
  dmi.modalias: 
dmi:bvnInsydeCorp.:bvrV1.02:bd09/25/2015:svnAcer:pnAspireVN7-792G:pvrV1.02:rvnAcer:rnAspireVN7-792G:rvrV1.02:cvnAcer:ct10:cvrV1.02:
  dmi.product.name: Aspire VN7-792G
  dmi.product.version: V1.02
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1523100/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1490347] Re: [Regression] 16:04 + 15:10 - Cannot pair with devices using (legacy LMP Link Management Protocol) PIN codes

2016-08-05 Thread Konrad Zapałowicz
Right, I'll find out.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1490347

Title:
  [Regression] 16:04 + 15:10 - Cannot pair with devices using (legacy
  LMP Link Management Protocol) PIN codes

Status in Bluez Utilities:
  New
Status in OEM Priority Project:
  New
Status in OEM Priority Project xenial series:
  New
Status in bluez package in Ubuntu:
  Triaged
Status in bluez source package in Wily:
  Triaged
Status in bluez source package in Xenial:
  Confirmed

Bug description:
  Bluez 5.3 does not have support for pairing with devices (such as
  keyboards) that use a PIN code for pairing.

  A mouse pairs correctly.

  From my research it seems as if the ChromeOS project developed patches
  to fix this and they are supposed to have been included in Bluez 5.4
  (that statement dated April 2013) but I've not yet identified them.

  "The agent's implementation in bt_console/bluetoothctl upstream is
  incomplete, missing some functions like DisplayPincode."

  https://code.google.com/p/chromium/issues/detail?id=222661

  Along with the loss of Headset profiles meaning VoIP applications can
  no longer use HSP/HFP profiles (requiring functionality yet to land in
  Ofono) this cripples the use of Bluetooth for much else than A2DP or
  mouse input.

  Attempting to pair with, for example, an Apple Wireless Keyboard that
  pairs and works correctly with 14.04 LTS, fails totally on 15.10.

  The mouse shown below is already paired, connected, and working.

  $ bluetoothctl
  [NEW] Controller 00:1F:3A:E0:0A:AF hephaestion.lan.iam.tj [default]
  [NEW] Device 00:0A:95:4B:BD:C2 Apple Wireless Keyboard
  [NEW] Device 00:07:61:3B:86:98 Bluetooth Travel Mouse
  [bluetooth]# agent on
  Agent registered
  [bluetooth]# default-agent
  Default agent request successful
  [bluetooth]# scan on
  Discovery started
  [CHG] Controller 00:1F:3A:E0:0A:AF Discovering: yes
  [CHG] Device 00:0A:95:4B:BD:C2 LegacyPairing: yes
  [CHG] Device 00:0A:95:4B:BD:C2 RSSI: -48
  [bluetooth]# pair 00:0A:95:4B:BD:C2
  Attempting to pair with 00:0A:95:4B:BD:C2

  >>> at this point nothing is happening

  >>> so I press Enter on the keyboard and...
  [agent] PIN code: 791166
  >>> I type 791166 Enter and ...
  [agent] PIN code: 237744
  >>> I type 237744 Enter and...
  [agent] PIN code: 358866
  >>> I type 358866 Enter and...
  Request PIN code
  [agent] Enter PIN code: 1234
  >>> I type 1234 Enter on the keyboard and 1234 at the prompt...
  Failed to pair: org.bluez.Error.AuthenticationFailed

  This cycle repeats in various permuations. Sometimes the final
  "Request PIN code" does not appear.

To manage notifications about this bug go to:
https://bugs.launchpad.net/bluez/+bug/1490347/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575516] Re: Mir is just a black screen and mouse cursor on Nvidia GTX 900

2016-08-05 Thread Victor gonzalez
same here with product: GF119M [GeForce GT 520MX]. Anything I can do?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1575516

Title:
  Mir is just a black screen and mouse cursor on Nvidia GTX 900

Status in Canonical System Image:
  New
Status in Mir:
  New
Status in mesa package in Ubuntu:
  Invalid
Status in mir package in Ubuntu:
  Confirmed

Bug description:
  Nvidia (using nouveau not binary drivers): Mir servers freeze on
  start-up for 30 seconds, and then you get just a black screen and
  mouse cursor (which at least moves).

  Using lp:mir r3480 ...

  [2016-04-27 15:20:19.369559] mirserver: Selected driver: mir:mesa-kms 
(version 0.22.0)
  nvc0_screen_create:762 - Error allocating PGRAPH context for M2MF: -22
  [2016-04-27 15:20:51.934145] mirserver: Using hardware cursor
  [2016-04-27 15:20:51.937691] mirserver: Initial display configuration:
  [2016-04-27 15:20:51.937703] mirserver:   0.36: unused DVI-I
  [2016-04-27 15:20:51.937713] mirserver:   0.39: DVI-D 24.0" 520x320mm
  [2016-04-27 15:20:51.937722] mirserver: Current mode 1920x1200 59.95Hz
  [2016-04-27 15:20:51.937731] mirserver: Preferred mode 1920x1200 
59.95Hz
  [2016-04-27 15:20:51.937740] mirserver: Logical position +0+0
  [2016-04-27 15:20:51.937781] mirserver:   0.41: unused HDMI-A
  [2016-04-27 15:20:51.937799] mirserver:   0.43: unused DisplayPort
  [2016-04-27 15:20:51.937972] mircommon: Loading modules from: 
bin/../lib/server-modules/
  [2016-04-27 15:20:51.938015] mircommon: Loading module: 
bin/../lib/server-modules/graphics-android.so.9
  [2016-04-27 15:20:51.938107]  mircommon: Failed to load module: 
bin/../lib/server-modules/graphics-android.so.9 (error was:libhardware.so.2: 
cannot open shared object file: No such file or directory)
  [2016-04-27 15:20:51.938119] mircommon: Loading module: 
bin/../lib/server-modules/graphics-mesa-kms.so.9
  [2016-04-27 15:20:51.938142] mircommon: Loading module: 
bin/../lib/server-modules/server-mesa-x11.so.9
  [2016-04-27 15:20:51.938536] mircommon: Loading module: 
bin/../lib/server-modules/input-evdev.so.5
  [2016-04-27 15:20:51.955316] mirserver: Selected input driver: 
mir:evdev-input (version: 0.22.0)
  [2016-04-27 15:20:51.955500] mirserver: Mir version 0.22.0
  [2016-04-27 15:20:51.962627] GLRenderer: EGL vendor: Mesa Project
  [2016-04-27 15:20:51.962645] GLRenderer: EGL version: 1.4 (DRI2)
  [2016-04-27 15:20:51.962651] GLRenderer: EGL client APIs: OpenGL OpenGL_ES 
OpenGL_ES2 OpenGL_ES3
  [2016-04-27 15:20:51.962657] GLRenderer: EGL extensions: EGL_EXT_buffer_age 
EGL_EXT_image_dma_buf_import EGL_KHR_create_context 
EGL_KHR_get_all_proc_addresses EGL_KHR_gl_renderbuffer_image 
EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_image 
EGL_KHR_image_base EGL_KHR_image_pixmap EGL_KHR_surfaceless_context 
EGL_MESA_configless_context EGL_MESA_image_dma_buf_export
  [2016-04-27 15:20:51.962670] GLRenderer: GL vendor: VMware, Inc.
  [2016-04-27 15:20:51.962679] GLRenderer: GL renderer: Gallium 0.4 on llvmpipe 
(LLVM 3.8, 256 bits)
  [2016-04-27 15:20:51.962688] GLRenderer: GL version: OpenGL ES 3.0 Mesa 11.2.0
  [2016-04-27 15:20:51.962697] GLRenderer: GLSL version: OpenGL ES GLSL ES 3.00

  lspci:
  01:00.0 VGA compatible controller: NVIDIA Corporation GM204 [GeForce GTX 970] 
(rev a1)

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1575516/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1490347] Re: [Regression] 16:04 + 15:10 - Cannot pair with devices using (legacy LMP Link Management Protocol) PIN codes

2016-08-05 Thread John McAleely
@kzapalowicz - I think this was a desktop bug, so I think we need to
know the status in Xenial or Yakkety. The recent landing of BlueZ on
touch images seemed to be key to getting improved pairing on phones,
alongside changes to ubuntu-system-settings. I assume the settings
changes were phone only?

The comments in #16 don't seem to make sense from the perspective of the
phone - legacy keyboards seem to have always worked. Or are SSP & LMP
both 'legacy' from that perspective, and we have one set ('LMP devices')
not working on all Ubuntu platforms?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1490347

Title:
  [Regression] 16:04 + 15:10 - Cannot pair with devices using (legacy
  LMP Link Management Protocol) PIN codes

Status in Bluez Utilities:
  New
Status in OEM Priority Project:
  New
Status in OEM Priority Project xenial series:
  New
Status in bluez package in Ubuntu:
  Triaged
Status in bluez source package in Wily:
  Triaged
Status in bluez source package in Xenial:
  Confirmed

Bug description:
  Bluez 5.3 does not have support for pairing with devices (such as
  keyboards) that use a PIN code for pairing.

  A mouse pairs correctly.

  From my research it seems as if the ChromeOS project developed patches
  to fix this and they are supposed to have been included in Bluez 5.4
  (that statement dated April 2013) but I've not yet identified them.

  "The agent's implementation in bt_console/bluetoothctl upstream is
  incomplete, missing some functions like DisplayPincode."

  https://code.google.com/p/chromium/issues/detail?id=222661

  Along with the loss of Headset profiles meaning VoIP applications can
  no longer use HSP/HFP profiles (requiring functionality yet to land in
  Ofono) this cripples the use of Bluetooth for much else than A2DP or
  mouse input.

  Attempting to pair with, for example, an Apple Wireless Keyboard that
  pairs and works correctly with 14.04 LTS, fails totally on 15.10.

  The mouse shown below is already paired, connected, and working.

  $ bluetoothctl
  [NEW] Controller 00:1F:3A:E0:0A:AF hephaestion.lan.iam.tj [default]
  [NEW] Device 00:0A:95:4B:BD:C2 Apple Wireless Keyboard
  [NEW] Device 00:07:61:3B:86:98 Bluetooth Travel Mouse
  [bluetooth]# agent on
  Agent registered
  [bluetooth]# default-agent
  Default agent request successful
  [bluetooth]# scan on
  Discovery started
  [CHG] Controller 00:1F:3A:E0:0A:AF Discovering: yes
  [CHG] Device 00:0A:95:4B:BD:C2 LegacyPairing: yes
  [CHG] Device 00:0A:95:4B:BD:C2 RSSI: -48
  [bluetooth]# pair 00:0A:95:4B:BD:C2
  Attempting to pair with 00:0A:95:4B:BD:C2

  >>> at this point nothing is happening

  >>> so I press Enter on the keyboard and...
  [agent] PIN code: 791166
  >>> I type 791166 Enter and ...
  [agent] PIN code: 237744
  >>> I type 237744 Enter and...
  [agent] PIN code: 358866
  >>> I type 358866 Enter and...
  Request PIN code
  [agent] Enter PIN code: 1234
  >>> I type 1234 Enter on the keyboard and 1234 at the prompt...
  Failed to pair: org.bluez.Error.AuthenticationFailed

  This cycle repeats in various permuations. Sometimes the final
  "Request PIN code" does not appear.

To manage notifications about this bug go to:
https://bugs.launchpad.net/bluez/+bug/1490347/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1590163] Re: disable export grade ciphers

2016-08-05 Thread Marc Deslauriers
** Changed in: openssl (Ubuntu)
   Status: New => Confirmed

** Changed in: openssl (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to openssl in Ubuntu.
https://bugs.launchpad.net/bugs/1590163

Title:
  disable export grade ciphers

Status in openssl package in Ubuntu:
  Confirmed

Bug description:
  # System

  device: Aquaris BQ E4.5
  OS: Ubuntu 15.04, OTA-11 
  OpenSSL version:
$dpkg --list |grep libssl
  ii  libssl1.0.0:armhf1.0.1f-1ubuntu11.6   
  armhfSecure Sockets Layer toolkit 
- shared libraries

  
  # Observed behaviour

  OpenSSL provides export grade ciphers:

$openssl ciphers -v EXP
  EXP-EDH-RSA-DES-CBC-SHA SSLv3 Kx=DH(512)  Au=RSA  Enc=DES(40)   Mac=SHA1 
export
  EXP-EDH-DSS-DES-CBC-SHA SSLv3 Kx=DH(512)  Au=DSS  Enc=DES(40)   Mac=SHA1 
export
  EXP-ADH-DES-CBC-SHA SSLv3 Kx=DH(512)  Au=None Enc=DES(40)   Mac=SHA1 
export
  EXP-DES-CBC-SHA SSLv3 Kx=RSA(512) Au=RSA  Enc=DES(40)   Mac=SHA1 
export
  EXP-RC2-CBC-MD5 SSLv3 Kx=RSA(512) Au=RSA  Enc=RC2(40)   Mac=MD5  
export
  EXP-ADH-RC4-MD5 SSLv3 Kx=DH(512)  Au=None Enc=RC4(40)   Mac=MD5  
export
  EXP-RC4-MD5 SSLv3 Kx=RSA(512) Au=RSA  Enc=RC4(40)   Mac=MD5  
export

  
  # Expected behaviour

  No export grade ciphers are provided in binaries.

  
  # Rationale

  Export grade ciphers are insecure.  By design.  In response to FREAK and
  Logjam attacks, OpenSSL developers disabled export grade ciphers in
  OpenSSL v1.0.1m (March 2015),
  cf. 
.

  To bypass similar future attacks, deactivation of export grade ciphers should 
be
  backported to 15.04.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1590163/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1583388] Re: Information about Ubuntu system automatically written to iPod

2016-08-05 Thread Marc Deslauriers
** Information type changed from Private Security to Public Security

** Changed in: util-linux (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to util-linux in Ubuntu.
https://bugs.launchpad.net/bugs/1583388

Title:
  Information about Ubuntu system automatically written to iPod

Status in util-linux package in Ubuntu:
  Triaged

Bug description:
  On Xubuntu 16.04, I connected an iPod Nano 5th Generation (8 GB) to my
  computer. After working on the files on the iPod from within the
  terminal for a while, I found that the almost 21 MB file
  /media/username/DEVICENAME/iPod_Control/iTunes/iTunesControl contained
  sensitive information about my Ubuntu system, such as my username,
  commands that I had run recently, commands that I had run a long time
  ago, the full paths of some of those commands, environment variables,
  my UID, and text that appeared in my terminal window (such as the
  prompt, which included a path that I was on; it even included ANSI
  escape sequences for the prompt).

  I've attached the output of `strings iTunesControl`, with my username,
  hostname, and the iPod device name changed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: mount 2.27.1-6ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-22.40-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Wed May 18 20:12:03 2016
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2013-04-04 (1140 days ago)
  InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Release amd64 
(20121017.1)
  SourcePackage: util-linux
  UpgradeStatus: Upgraded to xenial on 2016-03-25 (54 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1583388/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597205] Re: Not sending relative mouse events to clients

2016-08-05 Thread Łukasz Zemczak
This bug was fixed in the package qtdeclarative-opensource-src
5.4.1-1ubuntu11~overlay9~1 in https://launchpad.net/~ci-train-ppa-
service/+archive/ubuntu/stable-phone-overlay

---

qtdeclarative-opensource-src (5.4.1-1ubuntu11~overlay9~1) vivid;
urgency=medium

  * debian/patches/Flickable-fix-minXExtent-minYExtent-when-content-is-.patch:
- Fix flickable's widthRatio and heightRatio (LP: #1588238)
  * debian/patches/QQuickWindow-Fill-out-timestamps-in-QHoverEvents-sen.patch:
- Fix relative mouse events (LP: #1597205)
- debian/libqt5quick5.symbols: Update symbols.

 -- Timo Jyrinki   Thu, 02 Jun 2016 10:18:08
+


** Changed in: qtdeclarative-opensource-src (Ubuntu RTM)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1597205

Title:
  Not sending relative mouse events to clients

Status in Canonical System Image:
  In Progress
Status in QtMir:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  QtMir is not sending relative mouse movements in mouse events.

  Relevant code from mirsurface.cpp:

  
  mir::EventUPtr makeMirEvent(QMouseEvent *qtEvent, MirPointerAction action)
  {
  auto timestamp = 
uncompressTimestamp(qtmir::Timestamp(qtEvent->timestamp()));
  auto modifiers = getMirModifiersFromQt(qtEvent->modifiers());
  auto buttons = getMirButtonsFromQt(qtEvent->buttons());

  return mir::events::make_event(0 /*DeviceID */, timestamp, 
std::vector{} /* cookie */, modifiers, action,
 buttons, qtEvent->x(), qtEvent->y(), 0, 0, 
0, 0);

  
  The last 2 parameters in the make_event call should be the relative x & y 
motion.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1597205/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1588238] Re: Flickable's widthRatio and heightRatio are wrong when the content is smaller than the view and has topMargin/leftMargin

2016-08-05 Thread Łukasz Zemczak
This bug was fixed in the package qtdeclarative-opensource-src
5.4.1-1ubuntu11~overlay9~1 in https://launchpad.net/~ci-train-ppa-
service/+archive/ubuntu/stable-phone-overlay

---

qtdeclarative-opensource-src (5.4.1-1ubuntu11~overlay9~1) vivid;
urgency=medium

  * debian/patches/Flickable-fix-minXExtent-minYExtent-when-content-is-.patch:
- Fix flickable's widthRatio and heightRatio (LP: #1588238)
  * debian/patches/QQuickWindow-Fill-out-timestamps-in-QHoverEvents-sen.patch:
- Fix relative mouse events (LP: #1597205)
- debian/libqt5quick5.symbols: Update symbols.

 -- Timo Jyrinki   Thu, 02 Jun 2016 10:18:08
+


** Changed in: qtdeclarative-opensource-src (Ubuntu RTM)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtdeclarative-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1588238

Title:
  Flickable's widthRatio and heightRatio are wrong when the content is
  smaller than the view and has topMargin/leftMargin

Status in Canonical System Image:
  In Progress
Status in qtdeclarative-opensource-src package in Ubuntu:
  Confirmed
Status in qtdeclarative-opensource-src package in Ubuntu RTM:
  Fix Released

Bug description:
  UPSTREAM BUG: https://bugreports.qt.io/browse/QTBUG-53726

  Description (copied from the upstream bug I created)

  According to Flickable's documentation, widthRatio and heightRatio define
  "the percentage of the full view currently visible, scaled to 0.0 - 1.0".
  At the moment, defining leftMargin so that
  leftMargin+contentWidth < flickable.width
  causes widthRatio to be wrongly evaluated to something != 1, whereas it 
should be 1, because Flickable's defaults at -leftMargin
  (see 
https://github.com/qtproject/qtdeclarative/blob/5.6/src/quick/items/qquickflickable.cpp#L1592
 ).
  and when contentX is -leftMargin, the whole content fits inside the view.
  As a consequence of that, in the current implementation you can also scroll 
the item from the testcase left and right, which shouldn't be possible (because 
item+margin are still smaller than the view).

  

  Additional Ubuntu-specific info:
  This is currently blocking the correct implementation of the new scrollbars 
inside TextFields (ping kalikiana or me (faenil) on IRC for more info)

  TESTCASE

  import QtQuick 2.0

  Flickable {
  id: flickable
  width: 200
  height: 200
  contentWidth: item.width
  contentHeight: item.height
  topMargin: 20
  leftMargin: 40
  Component.onCompleted: console.log("xPos", 
flickable.visibleArea.xPosition, "widthRatio", flickable.visibleArea.widthRatio)
  Connections {
  target: flickable.visibleArea
  onXPositionChanged: console.log("xPosChanged", 
flickable.visibleArea.xPosition)
  onWidthRatioChanged: console.log("widthRatioChanged", 
flickable.visibleArea.widthRatio)
  }
  Rectangle {
  id: item
  width: 100
  height: 100
  color: "black"
  }
  }

  ===

  How to reproduce:
  1) qmlscene testcase.qml
  2) watch the console output

  Actual result: widthRatio is != 1
  Expected result: widthRatio == 1

  ===

  Fix: I worked on a fix which is being reviewed by upstream --->
  https://codereview.qt-project.org/#/c/161043/

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1588238/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1608185] Re: dnsmasq uses many ports

2016-08-05 Thread Marc Deslauriers
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dnsmasq in Ubuntu.
https://bugs.launchpad.net/bugs/1608185

Title:
  dnsmasq uses many ports

Status in dnsmasq package in Ubuntu:
  New

Bug description:
  The steps required to see that dnsmasq uses many ports are as follows:

1. Open the browser (e.g. Firefox)
2. Quickly open many websites on different tabs (3 websites are enough in 
my case)
3. The connection is slow, so it takes some time until it connects to the 
websites.
4. Before any connection to the website is made, execute:
  sudo netstat -veepa -n -W
   and the following ports will appear (some output was omitted for 
clarity):

  Proto Recv-Q Send-Q Local Address   Foreign Address State 
  User   Inode   PID/Program name
  tcp0  0 127.0.1.1:530.0.0.0:*   LISTEN
  0  44220   2983/dnsmasq
  udp0  0 0.0.0.0:75620.0.0.0:* 
  65534  47002   2983/dnsmasq
  udp0  0 0.0.0.0:48812   0.0.0.0:* 
  65534  48565   2983/dnsmasq
  udp0  0 0.0.0.0:20249   0.0.0.0:* 
  65534  46993   2983/dnsmasq
  udp0  0 0.0.0.0:41013   0.0.0.0:* 
  65534  46995   2983/dnsmasq
  udp0  0 127.0.1.1:530.0.0.0:* 
  0  44219   2983/dnsmasq
  udp0  0 0.0.0.0:57570   0.0.0.0:* 
  65534  49297   2983/dnsmasq
  udp0  0 0.0.0.0:20978   0.0.0.0:* 
  65534  48597   2983/dnsmasq
  udp0  0 0.0.0.0:17104   0.0.0.0:* 
  65534  48570   2983/dnsmasq
  udp0  0 0.0.0.0:48500.0.0.0:* 
  65534  46986   2983/dnsmasq
  udp0  0 0.0.0.0:62450   0.0.0.0:* 
  65534  48595   2983/dnsmasq
  udp0  0 0.0.0.0:10670.0.0.0:* 
  65534  46994   2983/dnsmasq
  udp0  0 0.0.0.0:13620   0.0.0.0:* 
  65534  47618   2983/dnsmasq
  udp0  0 0.0.0.0:97720.0.0.0:* 
  65534  47027   2983/dnsmasq
  udp0  0 0.0.0.0:54956   0.0.0.0:* 
  65534  48516   2983/dnsmasq
  udp0  0 0.0.0.0:38781   0.0.0.0:* 
  65534  48555   2983/dnsmasq
  udp0  0 0.0.0.0:30589   0.0.0.0:* 
  65534  46987   2983/dnsmasq
  udp0  0 0.0.0.0:30917   0.0.0.0:* 
  65534  47558   2983/dnsmasq

  The user 65534 is "nobody", By inspection of /etc/passwd:

  nobody:x:65534:65534:nobody:/nonexistent:/usr/sbin/nologin

  
  I'm using Dnsmasq version 2.68 on Ubuntu 14.04.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dnsmasq/+bug/1608185/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610241] Re: Failed upgrade from 14.04 to 16.04 : package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit

2016-08-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/1610241

Title:
  Failed upgrade from 14.04 to 16.04 : package sysv-rc
  2.88dsf-59.3ubuntu2 failed to install/upgrade: subprocess installed
  post-installation script returned error exit status 1

Status in sysvinit package in Ubuntu:
  New

Bug description:
  This happened on an computer that was installed many years ago, and upgraded 
on each LTS version.
  When upgrading from 14.04 to 16.04.1, it started telling me that something 
wrong happened with sysv-rc, then that there were some "initscripts dependency 
problems" making it "leaving unconfigured".
  Then many packages were reported as incorrectly setup : procps, udev, 
initramfs, keyboard-configuration, console-setup, plymouth, cups, upower, 
gnome-session, gnome-shell, udisk, gvfs, software-center, mountall, upstart, 
etc.

  After reading the log files, I found out that this was caused by insserv, 
reporting "insserv rejected the script header", coming from package 
virtuoso-nepomuk having an incorrect header in /etc/init.d : "missing end of 
LSB comment", "missing LSB tags and overrides".
  This package http://packages.ubuntu.com/precise/database/virtuoso-nepomuk was 
existing on 12.04, but was removed afterwards.
  The latest version 6.1.4+dfsg1-0ubuntu1 indeed contains an incorrect header 
in /etc/init.d/virtuoso-nepomuk.

  I managed to solve the issue by adding the "END INIT INFO" in this
  file, like below :

  #! /bin/sh
  #
  # virtuoso  OpenLink Virtuoso Open-Source Edition
  #
  #   Written by OpenLink Virtuoso Maintainer
  #   
  #
  # Version:  @(#)virtuoso  6.1.4  25-Mar-2011
vos.ad...@openlinksw.com
  #

  ### BEGIN INIT INFO
  # Provides: virtuoso
  # Required-Start:   $syslog
  # Required-Stop:$syslog
  # Default-Start:2 3 4 5
  # Default-Stop: 0 1 6
  # Short-Description:Start Virtuoso database server on startup
  # Description:  Start and stop the primary instance of Virtuoso 
running
  #   in /var/lib/virtuoso/db/. The first time this runs, it loads the
  #   Conductor administrative package.
  ### END INIT INFO

  Then a "sudo apt-get upgrade" allowed me to finish the installation
  successfully.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: sysv-rc 2.88dsf-59.3ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
  Uname: Linux 4.4.0-31-generic i686
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: i386
  Date: Fri Aug  5 11:21:42 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2010-05-22 (2267 days ago)
  InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: sysvinit
  Title: package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1610241/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574729] Re: Audio/Video not in sync on M10/frieza

2016-08-05 Thread Jim Hodapp
** Changed in: canonical-devices-system-image
   Status: Confirmed => In Progress

** Changed in: avila
   Status: Confirmed => In Progress

** Changed in: frieza
   Status: Confirmed => In Progress

** Changed in: pulseaudio (Ubuntu)
   Status: Confirmed => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1574729

Title:
  Audio/Video not in sync on M10/frieza

Status in The Avila project:
  In Progress
Status in Canonical System Image:
  In Progress
Status in frieza:
  In Progress
Status in media-hub package in Ubuntu:
  Invalid
Status in pulseaudio package in Ubuntu:
  In Progress

Bug description:
  Watching a video (either with the media player or the browser) shows a
  lag between audio and video. It's out of sync for some hundred
  milliseconds, just enough to be very annoying while watching the
  video.

To manage notifications about this bug go to:
https://bugs.launchpad.net/avila/+bug/1574729/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1607680] Re: Smooth touchpad scrolling doesn't work in GTK-on-Mir

2016-08-05 Thread Bug Watch Updater
** Changed in: gtk
   Status: Unknown => Confirmed

** Changed in: gtk
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1607680

Title:
  Smooth touchpad scrolling doesn't work in GTK-on-Mir

Status in GTK+:
  Confirmed
Status in gtk+3.0 package in Ubuntu:
  In Progress

Bug description:
  Smooth touchpad scrolling doesn't work in GTK-on-Mir

  Touchpad scrolling is instead jumpy and unresponsive.

  gdk/mir/gdkmireventsource.c ignores smaller scroll motion values even
  though the underlying gdk interface would support small floating point
  scroll motions

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1607680/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1512068] Re: Python ctypes.util , Shell Injection in find_library()

2016-08-05 Thread Marc Deslauriers
** Changed in: python2.7 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python2.7 in Ubuntu.
https://bugs.launchpad.net/bugs/1512068

Title:
  Python ctypes.util , Shell Injection in find_library()

Status in Python:
  Fix Released
Status in python2.7 package in Ubuntu:
  Confirmed

Bug description:
  https://github.com/Legrandin/ctypes/issues/1

  The find_library() function can execute code when special chars like ;|`<>$ 
are in the name.
  The "os.popen()" calls in the util.py script should be replaced with 
"subprocess.Popen()".

  Demo Exploits for Linux :
  

  >>> from ctypes.util import find_library
  >>> find_library(";xeyes")# runs  xeyes 
  >>> find_library("|xterm")# runs terminal
  >>> find_library("")# runs gimp
  >>> find_library("$(nautilus)")  # runs filemanager
  >>> find_library(">test")   # creates, and if exists, 
erases a file "test"

   Traceback 

  >>> find_library("`xmessage hello`")# shows a message, press ctrl+c for 
Traceback
  ^CTraceback (most recent call last):
File "", line 1, in 
File "/usr/lib/python3.4/ctypes/util.py", line 244, in find_library
  return _findSoname_ldconfig(name) or _get_soname(_findLib_gcc(name))
File "/usr/lib/python3.4/ctypes/util.py", line 99, in _findLib_gcc
  trace = f.read()
  KeyboardInterrupt

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: libpython2.7-stdlib 2.7.10-4ubuntu1
  ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3
  Uname: Linux 4.2.0-16-generic x86_64
  ApportVersion: 2.19.1-0ubuntu4
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Sun Nov  1 10:34:38 2015
  InstallationDate: Installed on 2015-10-09 (22 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20151009)
  SourcePackage: python2.7
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/python/+bug/1512068/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1525474] Re: Indic characters are not visible

2016-08-05 Thread Anupam
** Description changed:

  Ubuntu Touch is not displaying characters of many Indic scripts
  including Bengali (except Devnagari). Any app or webpage containing
  characters from these scripts are shown blank.
  
  A quick examination of /usr/share/fonts showed that the required fonts
  were missing. After I added fonts myself, rendering was okay. I am
  proposing the addition  of the following packages.
  
  ttf-bengali-fonts
  ttf-gujarati-fonts
  ttf-kannada-fonts
  
- These packages would allow the rendering of the most popular indic fonts
- in use.
+ These packages would allow the rendering of the most popular indic fonts in 
use.
+ --
+ Other indic font packages:
+ ttf-tamil-fonts
+ ttf-malayalam-fonts
+ ttf-punjabi-fonts
+ ttf-telugu-fonts
+ ttf-oriya-fonts
+ 
+ ttf-indic-fonts contains them all.

** Description changed:

  Ubuntu Touch is not displaying characters of many Indic scripts
  including Bengali (except Devnagari). Any app or webpage containing
  characters from these scripts are shown blank.
  
  A quick examination of /usr/share/fonts showed that the required fonts
  were missing. After I added fonts myself, rendering was okay. I am
  proposing the addition  of the following packages.
  
  ttf-bengali-fonts
  ttf-gujarati-fonts
  ttf-kannada-fonts
  
  These packages would allow the rendering of the most popular indic fonts in 
use.
  --
- Other indic font packages:
+ Other (missing) indic font packages:
  ttf-tamil-fonts
  ttf-malayalam-fonts
  ttf-punjabi-fonts
  ttf-telugu-fonts
  ttf-oriya-fonts
  
  ttf-indic-fonts contains them all.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-touch-meta in
Ubuntu.
https://bugs.launchpad.net/bugs/1525474

Title:
  Indic characters are not visible

Status in Canonical System Image:
  Confirmed
Status in ubuntu-touch-meta package in Ubuntu:
  Confirmed

Bug description:
  Ubuntu Touch is not displaying characters of many Indic scripts
  including Bengali (except Devnagari). Any app or webpage containing
  characters from these scripts are shown blank.

  A quick examination of /usr/share/fonts showed that the required fonts
  were missing. After I added fonts myself, rendering was okay. I am
  proposing the addition  of the following packages.

  ttf-bengali-fonts
  ttf-gujarati-fonts
  ttf-kannada-fonts

  These packages would allow the rendering of the most popular indic fonts in 
use.
  --
  Other (missing) indic font packages:
  ttf-tamil-fonts
  ttf-malayalam-fonts
  ttf-punjabi-fonts
  ttf-telugu-fonts
  ttf-oriya-fonts

  ttf-indic-fonts contains them all.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1525474/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1610241] [NEW] Failed upgrade from 14.04 to 16.04 : package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error ex

2016-08-05 Thread Mossroy
Public bug reported:

This happened on an computer that was installed many years ago, and upgraded on 
each LTS version.
When upgrading from 14.04 to 16.04.1, it started telling me that something 
wrong happened with sysv-rc, then that there were some "initscripts dependency 
problems" making it "leaving unconfigured".
Then many packages were reported as incorrectly setup : procps, udev, 
initramfs, keyboard-configuration, console-setup, plymouth, cups, upower, 
gnome-session, gnome-shell, udisk, gvfs, software-center, mountall, upstart, 
etc.

After reading the log files, I found out that this was caused by insserv, 
reporting "insserv rejected the script header", coming from package 
virtuoso-nepomuk having an incorrect header in /etc/init.d : "missing end of 
LSB comment", "missing LSB tags and overrides".
This package http://packages.ubuntu.com/precise/database/virtuoso-nepomuk was 
existing on 12.04, but was removed afterwards.
The latest version 6.1.4+dfsg1-0ubuntu1 indeed contains an incorrect header in 
/etc/init.d/virtuoso-nepomuk.

I managed to solve the issue by adding the "END INIT INFO" in this file,
like below :

#! /bin/sh
#
# virtuoso  OpenLink Virtuoso Open-Source Edition
#
#   Written by OpenLink Virtuoso Maintainer
#   
#
# Version:  @(#)virtuoso  6.1.4  25-Mar-2011vos.ad...@openlinksw.com
#

### BEGIN INIT INFO
# Provides: virtuoso
# Required-Start:   $syslog
# Required-Stop:$syslog
# Default-Start:2 3 4 5
# Default-Stop: 0 1 6
# Short-Description:Start Virtuoso database server on startup
# Description:  Start and stop the primary instance of Virtuoso running
#   in /var/lib/virtuoso/db/. The first time this runs, it loads the
#   Conductor administrative package.
### END INIT INFO

Then a "sudo apt-get upgrade" allowed me to finish the installation
successfully.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: sysv-rc 2.88dsf-59.3ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic i686
NonfreeKernelModules: nvidia_uvm nvidia
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: i386
Date: Fri Aug  5 11:21:42 2016
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2010-05-22 (2267 days ago)
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: sysvinit
Title: package sysv-rc 2.88dsf-59.3ubuntu2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2016-08-05 (0 days ago)

** Affects: sysvinit (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/1610241

Title:
  Failed upgrade from 14.04 to 16.04 : package sysv-rc
  2.88dsf-59.3ubuntu2 failed to install/upgrade: subprocess installed
  post-installation script returned error exit status 1

Status in sysvinit package in Ubuntu:
  New

Bug description:
  This happened on an computer that was installed many years ago, and upgraded 
on each LTS version.
  When upgrading from 14.04 to 16.04.1, it started telling me that something 
wrong happened with sysv-rc, then that there were some "initscripts dependency 
problems" making it "leaving unconfigured".
  Then many packages were reported as incorrectly setup : procps, udev, 
initramfs, keyboard-configuration, console-setup, plymouth, cups, upower, 
gnome-session, gnome-shell, udisk, gvfs, software-center, mountall, upstart, 
etc.

  After reading the log files, I found out that this was caused by insserv, 
reporting "insserv rejected the script header", coming from package 
virtuoso-nepomuk having an incorrect header in /etc/init.d : "missing end of 
LSB comment", "missing LSB tags and overrides".
  This package http://packages.ubuntu.com/precise/database/virtuoso-nepomuk was 
existing on 12.04, but was removed afterwards.
  The latest version 6.1.4+dfsg1-0ubuntu1 indeed contains an incorrect header 
in /etc/init.d/virtuoso-nepomuk.

  I managed to solve the issue by adding the "END INIT INFO" in this
  file, like below :

  #! /bin/sh
  #
  # virtuoso  OpenLink Virtuoso Open-Source Edition
  #
  #   Written by OpenLink Virtuoso Maintainer
  #   
  #
  # Version:  @(#)virtuoso  6.1.4  25-Mar-2011
vos.ad...@openlinksw.com
  #

  ### BEGIN INIT INFO
  # Provides: virtuoso
  # Required-Start:   $syslog
  # Required-Stop:$syslog
  # Default-Start:2 3 4 5
  # Default-Stop: 0 1 6
  # Short-Description:Start Virtuoso database 

[Touch-packages] [Bug 1605097] Re: Header sections should be flickable

2016-08-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: ubuntu-ui-toolkit (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1605097

Title:
  Header sections should be flickable

Status in ubuntu-ui-toolkit package in Ubuntu:
  Confirmed

Bug description:
  The header sections should be flickable to allow unlimited actions to
  be added and scrolled though.

  The source [1] comments state "It is strongly recommended to limit the
  number of sections to two or three." but this is very limiting and
  should allow more flexibility.

  Currently if there are too many actions in the header for the page
  width part of the component is clipped and the actions cannot be used.
  see attached screenshot.

  [1] http://bazaar.launchpad.net/~ubuntu-sdk-team/ubuntu-ui-
  toolkit/staging/view/head:/src/Ubuntu/Components/1.3/Sections.qml

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1605097/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1606944] Re: Password field briefly displays characters when input using a keyboard

2016-08-05 Thread Christian Dywan
** Package changed: ubuntu-ui-toolkit (Ubuntu) => ubuntuone-credentials
(Ubuntu)

** Changed in: ubuntuone-credentials (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntuone-credentials in
Ubuntu.
https://bugs.launchpad.net/bugs/1606944

Title:
  Password field briefly displays characters when input using a keyboard

Status in Canonical System Image:
  New
Status in ubuntuone-credentials package in Ubuntu:
  Confirmed

Bug description:
  When running Unity 8 on my classic desktop I have to enter my password
  in to, for example, the store login.

  If I am entering text using a real keyboard I still see the character
  displayed in clear as I am typing.  I don't think it should do that.

  Use-case:  I am making a screencast and entering a password.  By
  playing back the video The Baddies would be able to see each character
  I entered.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1606944/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1609616] Re: Alarm/AlarmModel should be confined per app

2016-08-05 Thread Christian Dywan
** Package changed: ubuntu-ui-toolkit (Ubuntu) => apparmor-easyprof-
ubuntu (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1609616

Title:
  Alarm/AlarmModel should be confined per app

Status in apparmor-easyprof-ubuntu package in Ubuntu:
  New

Bug description:
  Currently, when you use the AlarmModel and calendar apparmor policy,
  your app can view, add, edit and delete alarms even those that were
  created by other apps like for example the core clock app.

  I think it would be better if the model only gives your app the permission to 
view, edit and delete alarms created by your app. Then when the alarm is 
triggered, the appropriate app will open and not alwayd the clock app.
  This means that alarms in the AlarmModel can be distinguished by app and bot 
as whole.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor-easyprof-ubuntu/+bug/1609616/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1529815] Re: InfiniBand DHCP flow with PRA and DHCP relay not working

2016-08-05 Thread Rafael David Tinoco
Subscribing sponsors again so Trusty can be sponsored. Still waiting on
SRU for Trusty.

** Tags removed: verification-needed-trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to isc-dhcp in Ubuntu.
https://bugs.launchpad.net/bugs/1529815

Title:
  InfiniBand DHCP flow with PRA and DHCP relay not working

Status in isc-dhcp package in Ubuntu:
  Fix Released
Status in isc-dhcp source package in Trusty:
  In Progress
Status in isc-dhcp source package in Wily:
  Fix Committed
Status in isc-dhcp source package in Xenial:
  Fix Released

Bug description:
  [Impact]

   * Infiniband users relying on DHCP can't use DHCP relay.

  [Test Case]

   * Comment #13
   * Mellanox has tested themselves.
   * Clear way of knowing if fix worked (tcpdump).

  [Regression Potential]

   * Only related to Infiniband.
   * Infiniband support could stop working (unlikely, already tested).

  [Other Info]

  DHCP client is sending discover with Unicast type request for the
  offer, in this configuration of IB to ETH through a relay we need the
  type to be broadcast.

  The issue is that when using dhclient from the client on Ubuntu (and only on 
Ubuntu) with MOFED or inbox driver, we see that that DHCP server offers in 
unicast instead of broadcast. It seems there is no way to correct this from the 
client side using dhclient configuration file.
  this issue exist even when we use always-broadcast statement in configuration 
file.

  in other vendors we see that discover request type is broadcast.
  attached pcap files from working (other vendor) and not working (Ubuntu) 
clients.

  DHCP CLIENT (IPoIB)
  Ubuntu 14.04  kernel 3.13.0-74
  Mellanox OFED 3.1-1.0.3 or inbox driver
  isc-dhcp-client  4.2.4-7ubuntu12.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1529815/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574729] Re: Audio/Video not in sync on M10/frieza

2016-08-05 Thread John McAleely
** Changed in: avila
 Assignee: (unassigned) => Alfonso Sanchez-Beato (alfonsosanchezbeato)

** Changed in: avila
   Importance: Undecided => High

** Changed in: pulseaudio (Ubuntu)
   Importance: Undecided => High

** Changed in: avila
Milestone: None => 13

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1574729

Title:
  Audio/Video not in sync on M10/frieza

Status in The Avila project:
  Confirmed
Status in Canonical System Image:
  Confirmed
Status in frieza:
  Confirmed
Status in media-hub package in Ubuntu:
  Invalid
Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  Watching a video (either with the media player or the browser) shows a
  lag between audio and video. It's out of sync for some hundred
  milliseconds, just enough to be very annoying while watching the
  video.

To manage notifications about this bug go to:
https://bugs.launchpad.net/avila/+bug/1574729/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1608912] Re: Changing volume from speaker/microphone with mouse wheel is not working

2016-08-05 Thread Christian Dywan
** No longer affects: ubuntu-ui-toolkit (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1608912

Title:
  Changing volume from speaker/microphone with mouse wheel is not
  working

Status in unity8 package in Ubuntu:
  Incomplete

Bug description:
  Unity8 can't change volume from speaker or microphone in the opened
  indicator sound (See attached) with the mouse wheel. Note that Unity7
  can do this and increases/decreases 10% every wheel event

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1608912/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   >